<ART ID="06475" PID="2415n16" JID="140" BPAGE="2255" EPAGE="2260" PII="S0217979210064757" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES ON AGE HARDENING FOR IMPROVEMENT OF 6261 AND 6060 EXTRUDED ALUMINIUM ALLOYS</MTI>
<RTI>Studies on Age Hardening of 6261 and 6060 Extruded <F><RM>Al</RM></F> Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KA KI (KATIE)</FNM>
<SNM>AU</SNM>
<EAD>kau009@aucklanduni.ac.nz</EAD>
<X-REF REFID="S0217979210064757AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>HODGSON</SNM>
<EAD>ma.hodgson@auckland.ac.nz</EAD>
<X-REF REFID="S0217979210064757AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064757AF001">Chemical and Materials Engineering, University of Auckland, Auckland 1142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>TIMOTIUS</FNM>
<SNM>PASANG</SNM>
<EAD>tpasang@aut.ac.nz</EAD>
<X-REF REFID="S0217979210064757AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064757AF002">Mechanical and Manufacturing Engineering, AUT University, Auckland 1142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>YU LUNG</FNM>
<SNM>CHIU</SNM>
<X-REF REFID="S0217979210064757AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064757AF003">Department of Metallurgy and Materials, University of Birmingham, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
</HIST>
<ABST>
<P>The magnesium silicide precipitates in the 6XXX series alloy are the main components contributing to the heat treatable properties and T6 strength of the alloy, which is influenced by the size, morphology and distribution of this phase. During the extrusion process, the strength contributing phase, magnesium silicide is supposed to dissolve and form again in a controlled state during age hardening. Whereas the intermetallic <F><RM>AlFeSi</RM></F> phase has little if any influence on the strength, the &#x03B2; phase of this intermetallic is known to cause brittle fracture of this alloy, as opposed to the less detrimental, more equiaxed &#x03B1; phase formed during homogenisation.</P>
<P>This study investigates the as-extruded 6060 and the more heavily alloyed 6261 aluminium alloys, as well as the subsequent heat treated forms to investigate the ageing conditions to optimise hardening and shorten age hardening times for higher cost effectiveness. The microstructure, texture and precipitate size and distributions were studied using optical microscopy, SEM, EBSD and DSC. SEM and EDAX results have indicated signs of evenly distributed &#x03B1; <F><RM>AlFeSi</RM></F> and &#x03B2; Magnesium Silicide precipitates. The phase responsible for hardening is believed to be the much smaller scaled &#x03B2;" magnesium silicide, requiring much higher resolution studies.</P>
</ABST>
<KWDG>
<KWD>6xxx aluminum alloy</KWD>
<KWD>extrusion</KWD>
<KWD>age hardening</KWD>
</KWDG>
</FRONT>
</ART>
