<ART ID="06484" PID="2415n16" JID="140" BPAGE="2308" EPAGE="2313" PII="S0217979210064848" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Amorphous and Nano-Structured Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF PROCESSING CONDITION AND COMPOSITION ON THE MICROHARDNESS OF <F><RM>Cu</RM>-(2.5-10)<RM>vol.</RM>%<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> NANOCOMPOSITE POWDER PARTICLES PRODUCED BY HIGH ENERGY MECHANICAL MILLING</MTI>
<RTI>Effect of Processing Condition and Composition on the Microhardness of <F><RM>Cu</RM>-(2.5-10)<RM>vol.</RM>%<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AAMIR</FNM>
<SNM>MUKHTAR</SNM>
<EAD>am113@waikato.ac.nz</EAD>
<X-REF REFID="S0217979210064848AF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210064848AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064848AF001">Waikato Centre for Advanced Materials (WaiCAM), Department of Engineering, The University of Waikato, Private Bag 3105, Hamilton, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>CHARLIE</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217979210064848AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAUL</FNM>
<SNM>MUNROE</SNM>
<X-REF REFID="S0217979210064848AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064848AF002">Electron Microscope Unit, The University of New South Wales, Sydney, NSW 2052, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
</HIST>
<ABST>
<P>Nanostructured <F><RM>Cu</RM>-(2.5-10<RM>vol.</RM>%)<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanocomposites were produced using high energy mechanical milling. For the as-milled <F><RM>Cu</RM>-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composite powder particles having <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> volume fractions of 2.5% and 5%, the increase in average microhardness is significant with the increase of milling time from 12 hours to 24 hours. With the increase of the content of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanoparticles the microhardness increases and in the range of 255HV-270HV. The milled nanocomposite powders were heat treated at 150, 300, 400 and 500&#x00B0;C for 1 hour, respectively, to determine the thermal stability of the powder particles as a function of annealing temperature. The average microhardness increased/decreased for the <F><RM>Cu</RM>-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composites after annealing at 150&#x00B0;C due to the dislocation density, while increasing the annealing temperature to 300&#x00B0;C and 400&#x00B0;C the average microhardness almost remained mostly unchanged. Further increasing the annealing temperature to 500&#x00B0;C causes significant decrease in average microhardness due to reduction in dislocation density and coarsening of <F><RM>Cu</RM></F> grains of the <F>Cu-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composite powders produced after 24 hours of milling. This paper is to report and discuss the changes of the microhardness of the material, caused by the compositions and processing conditions, used to fabricate the <F><RM>Cu</RM>-(2.5-10)<RM>vol.</RM>%<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanocomposite powders.</P>
</ABST>
<KWDG>
<KWD>Processing conditions</KWD>
<KWD>high energy mechanical milling</KWD>
<KWD>copper matrix composites</KWD>
</KWDG>
</FRONT>
</ART>
