<ART ID="06485" PID="2415n16" JID="140" BPAGE="2314" EPAGE="2319" PII="S021797921006485X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Amorphous and Nano-Structured Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION OF <F><RM>La</RM>-<RM>Al</RM>-<RM>Ni</RM>-<RM>Cu</RM>-<RM>Fe</RM></F> BULK METALLIC GLASSES WITH HIGH GLASS-FORMING ABILITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNFEI</FNM>
<SNM>JI</SNM>
<X-REF REFID="S021797921006485XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUJIE</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S021797921006485XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAOLI</FNM>
<SNM>MA</SNM>
<X-REF REFID="S021797921006485XAF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangtao@buaa.edu.cn</EAD>
<X-REF REFID="S021797921006485XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006485XAF001">Department of Materials Science and Engineering, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>11 August 2009</RV>
</HIST>
<ABST>
<P>The effect of alloy composition on improving glass-forming ability of <F><RM>La</RM></F>-based alloys is investigated in this work. Previous composition criteria demonstrated that the alloys with high glass-forming ability should have negative heats of mixing among the main constituent elements. In this study, the addition of <F><RM>Fe</RM></F> to a <F><RM>La</RM></F>-based <F><RM>La</RM>-<RM>Al</RM>-<RM>Ni</RM>-<RM>Cu</RM></F> alloy significantly improved the glass-forming ability, although the heat of mixing between <F><RM>Fe</RM></F> and the main element <F><RM>La</RM></F> is positive. <F><RM>La</RM>-<RM>Al</RM>-<RM>Ni</RM>-<RM>Cu</RM>-<RM>Fe</RM></F> bulk metallic glasses with diameters up to 15 mm were prepared by the method of pouring the molten alloys into a copper mold. These <F><RM>La</RM>-<RM>Al</RM>-<RM>Ni</RM>-<RM>Cu</RM>-<RM>Fe</RM></F> bulk metallic glasses exhibit relatively wide supercooled liquid region of about 50 k, and high <F>T<INF><RM>rg</RM></INF>(T<INF><RM>g</RM></INF>/T<INF><RM>l</RM></INF>)</F> and <F>&#x03B3;(T<INF><RM>x</RM></INF>/(T<INF><RM>g</RM></INF>+T<INF><RM>l</RM></INF>))</F> values. It is found that the addition of <F><RM>Fe</RM></F> to the <F><RM>La</RM>-<RM>Al</RM>-<RM>Ni</RM>-<RM>Cu</RM></F> alloy lowers the Gibbs free energy difference between the liquid and crystalline phases in the supercooled liquid region and enhances the glass-forming ability of the alloy.</P>
</ABST>
<KWDG>
<KWD>Bulk metallic glass</KWD>
<KWD>Glass-forming ability</KWD>
<KWD>Rare-earth metal</KWD>
</KWDG>
</FRONT>
</ART>
