<ART ID="06487" PID="2415n16" JID="140" BPAGE="2326" EPAGE="2331" PII="S0217979210064873" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Amorphous and Nano-Structured Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPOSITION DESIGN AND GLASS-FORMING ABILITY OF <F><RM>TI</RM></F>-BASED BULK METALLIC GLASSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZEQIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AUT>
<FNM>JING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUJIE</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAOLI</FNM>
<SNM>MA</SNM>
<EAD>machaoli@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210064873AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064873AF001">Department of Materials Science and Engineering, Beihang University, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>17 July 2009</RV>
</HIST>
<ABST>
<P><F><RM>Ti</RM></F>-based bulk metallic glasses (BMGs) have great potential for use as structural materials due to their excellent mechanical properties. How to fabricate <F><RM>Ti</RM></F>-based metallic glasses with sufficient large size has always been the key issue in both the theoretic and technology aspects since finding the BMG. In this paper, we try to fabricate <F><RM>Ti</RM></F>-based metallic glasses with high glass-forming ability (GFA) through composition design based on various empirical ideas. BMG alloy with composition of <F><RM>Ti</RM><INF>43.89</INF><RM>Cu</RM><INF>43.60</INF><RM>Zr</RM><INF>6.75</INF><RM>Ni</RM><INF>5.76</INF></F> was synthesized based on the deep eutectic idea, and the critical diameter of this glassy alloy reaches to 2 mm. The GFA of this alloy was further improved by small addition of <F><RM>Si</RM></F> (0.5-1 at %). BMG rods with diameters up to 3mm were synthesized for compositions of <F><RM>Ti</RM><INF>42.89</INF><RM>Cu</RM><INF>43.60</INF><RM>Zr</RM><INF>6.75</INF><RM>Ni</RM><INF>5.76</INF><RM>Si</RM><INF>1</INF></F>, <F><RM>Ti</RM><INF>43.89</INF><RM>Cu</RM><INF>43.60</INF><RM>Zr</RM><INF>6.25</INF><RM>Ni</RM><INF>5.76</INF><RM>Si</RM><INF>0.5</INF></F> and <F><RM>Ti</RM><INF>43.89</INF><RM>Cu</RM><INF>43.60</INF><RM>Zr</RM><INF>6.75</INF><RM>Ni</RM><INF>4.76</INF><RM>Si</RM><INF>1</INF></F>. The amorphous structure of all the samples was confirmed by X-ray diffraction (XRD) method. The thermal stability associated with glass transition, supercooled liquid region and crystallization was investigated by differential scanning calorimetry (DSC). Possible mechanisms for the improvement of GFA were discussed.</P>
</ABST>
<KWDG>
<KWD>Bulk metallic glasses</KWD>
<KWD>glass-forming ability</KWD>
<KWD>composition design</KWD>
<KWD>deep eutectic</KWD>
</KWDG>
</FRONT>
</ART>
