<ART ID="06508" PID="2415n16" JID="140" BPAGE="2453" EPAGE="2458" PII="S0217979210065088" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRESS-STRAIN RELATIONSHIP OF <F><RM>ZR</RM><INF>55</INF><RM>AL</RM><INF>10</INF><RM>NI</RM><INF>5</INF><RM>CU</RM><INF>30</INF></F> METALLIC GLASS ANALYZED BY 3D IMAGES ON SPHERICAL INDENTS</MTI>
<RTI>Stress-strain Relationship of <F><RM>Zr</RM><INF>55</INF><RM>Al</RM><INF>10</INF><RM>Ni</RM><INF>5</INF><RM>Cu</RM><INF>30</INF></F> Metallic Glass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUN-HEE</FNM>
<SNM>LEE</SNM>
<EAD>uni44@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065088AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065088AF001">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>JONG SEO</FNM>
<SNM>PARK</SNM>
<EAD>parkjs@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065088AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065088AF002">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HAE MOO</FNM>
<SNM>LEE</SNM>
<EAD>hmlee@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065088AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065088AF003">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>SEUNG HOON</FNM>
<SNM>NAHM</SNM>
<EAD>shnahm@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065088AF004"></X-REF>
</AUT>
<AFF ID="S0217979210065088AF004">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Mechanically polished surface of <F><RM>Zr</RM><INF>55</INF><RM>Al</RM><INF>10</INF><RM>Ni</RM><INF>5</INF><RM>Cu</RM><INF>30</INF></F> metallic glass was indented with a rigid ball 0.5 mm in diameter and its corresponding load-depth curve was recorded automatically. Although a stress-strain relationship beneath the indenter can be analyzed from the raw indentation curve, the current analysis developed for crystalline solids can mislead erroneous properties because it does not consider significant material pile-ups in amorphous metallic glasses. Thus, we proposed a novel indent image processing technique for characterizing the contact and flow properties in the metallic glasses; the contact area was measured by differentiating a three-dimensional indent morphology digitized by a surface profiler and a surface-stretching strain was newly defined in order to estimate the flow properties. Finally, the work-hardening index estimated was about 0.05, comparable with the typical value measured from uniaxial compression in the <F><RM>Zr</RM></F>-based metallic glass.</P>
</ABST>
<KWDG>
<KWD><F><RM>Zr</RM></F>-based metallic glass</KWD>
<KWD>spherical indentation</KWD>
<KWD>image analysis</KWD>
<KWD>stress-strain curve</KWD>
</KWDG>
</FRONT>
</ART>
