<ART ID="06509" PID="2415n16" JID="140" BPAGE="2459" EPAGE="2465" PII="S021797921006509X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INNOVATIVE MANUFACTURING OF CARBON NANOTUBE-LOADED FIBRILLAR POLYMER COMPOSITES</MTI>
<RTI>Innovative Manufacturing Of CNT-Loaded Fibrillar Polymer Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. J. T.</FNM>
<SNM>LIN</SNM>
<EAD>rj.lin@auckland.ac.nz</EAD>
<X-REF REFID="S021797921006509XFN001"></X-REF>
<X-REF REFID="S021797921006509XAF001"></X-REF>
</AUT>
<FTN ID="S021797921006509XFN001">
<P>Corresponding author: Ph: +64-9-3737599 Ext. 84543/89780; Fax: +64-9-3677181.</P></FTN>
<AUT>
<FNM>D.</FNM>
<SNM>BHATTACHARYYA</SNM>
<X-REF REFID="S021797921006509XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>FAKIROV</SNM>
<X-REF REFID="S021797921006509XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006509XAF001">Centre for Advanced Composite Materials &#x0026; Department of Mechanical Engineering, The University of Auckland, Private Bag 92019, Auckland Mail Centre, Auckland 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2008</RE>
</HIST>
<ABST>
<P>The concept of microfibrillar composite (MFC) has been used to create a new type of polymer composites, in which the reinforcing microfibrils are loaded with carbon nanotubes (CNT). Polyamide 66 (PA66) has been melt blended with polypropylene in a twin screw extruder with and without CNT, and thereafter cold drawn to create a fibrillar state as well as to align the CNT in the PA66 microfibrils. The drawn bristles were compression moulded at 180&#x00B0;C to prepare MFC plates. The scanning electron microscope (SEM) observations indicate near perfect distribution of CNT in the reinforcing PA66 microfibrils. Although the fibrillated PA66 is able to improve the tensile stiffness and strength as expected from the MFC structure, the incorporation of CNT does not exhibit any further enhancing effect. It rather adversely affects the mechanical properties due to poor interface adhesion between the matrix and the reinforcing microfibrils with the presence of CNT, as demonstrated by SEM. However, the resulting highly aligned CNT within the MFC are expected to affect the physical and functional properties of these composites.</P>
</ABST>
<KWDG>
<KWD>Polymer blend</KWD>
<KWD>Microfibrillar composites</KWD>
<KWD>Carbon nanotube</KWD>
</KWDG>
</FRONT>
</ART>
