<ART ID="06518" PID="2415n16" JID="140" BPAGE="2512" EPAGE="2517" PII="S0217979210065180" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE PROPERTIES OF ALUMINUM ALLOY (A6061-T6) WITH ULTRASONIC NANO-CRYSTAL SURFACE MODIFICATION</MTI>
<RTI>Fatigue Properties of Aluminum Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAN JOO</FNM>
<SNM>LEE</SNM>
<EAD>cjlee@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065180FN001"></X-REF>
<X-REF REFID="S0217979210065180AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065180FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065180AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065180AF001">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>CHANG MIN</FNM>
<SNM>SUH</SNM>
<EAD>cmsuh@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065180AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065180AF002">School of Mechanical Engineering, Kyungpook National University 1370 Sankyuk-dong, Buk-gu, Daegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
<RV>30 June 2009</RV>
</HIST>
<ABST>
<P>The corrosion resistance of aluminum can be improved by adding alloy elements or using a surface heat treatment process. The machine quality can be confirmed by analyzing the surface roughness, the surface hardness and the residual stress. In this paper, the fatigue characteristics of A6061-T6 aluminum specimens were obtained and compared with those of the treated specimens with the UNSM (Ultrasonic Nano-Crystal Surface Modification) technology and the untreated ones by using a multi-spindle rotating bending fatigue testing machine.</P>
<P>The fatigue crack initiation and fatigue lives of the treated specimens with the UNSM technology was delayed and extended by the UNSM effects that are the increase of surface hardness, and the reduction of the surface roughness.</P>
</ABST>
<KWDG>
<KWD>Ultrasonic fatigue</KWD>
<KWD>aluminum alloy</KWD>
<KWD>UNSM technology</KWD>
<KWD>surface treatment <F><RM>S</RM>-<RM>N</RM></F> property</KWD>
<KWD>fatigue crack initiation</KWD>
<KWD>A6061-T6</KWD>
</KWDG>
</FRONT>
</ART>
