<ART ID="06521" PID="2415n16" JID="140" BPAGE="2530" EPAGE="2536" PII="S0217979210065210" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESIDUAL STRESS DEVELOPMENT IN <F><RM>CU</RM></F> THIN FILMS WITH AND WITHOUT <F><RM>AlN</RM></F> PASSIVATION BY CYCLIC PLANE BENDING</MTI>
<RTI>Residual Stress Development In <F><RM>Cu</RM></F> Thin Films With And Without <F><RM>Aln</RM></F> Passivation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MITSUHIKO</FNM>
<SNM>SHINOHARA</SNM>
<EAD>sinohara@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065210AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065210AF001">Graduate School of Advanced Technology and Science, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKAO</FNM>
<SNM>HANABUSA</SNM>
<EAD>hanabusa@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065210AF002"></X-REF>
</AUT>
<AUT>
<FNM>KAZUYA</FNM>
<SNM>KUSAKA</SNM>
<EAD>kusaka@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065210AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065210AF002">Institute of Technology and Science, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2008</RE>
<RV>30 June 2009</RV>
</HIST>
<ABST>
<P>Since the thin film technology is applied to micro-machines, MEMS (micro electro-mechanical system), optical devices and others, the evaluation of mechanical properties in thin films becomes to be important. On the other hand, there are differences in mechanical properties between bulk materials and thin films, but studies in this field have not yet been made enough. The present paper reports on the evaluation of the mechanical properties of <F><RM>Cu</RM></F> thin films with and without <F><RM>AlN</RM></F> passivation layer. Specimens with different thickness of <F><RM>Cu</RM></F> film were subjected to cyclic plane bending fatigue test. Residual stresses developed in the <F><RM>Cu</RM></F> films were measured in a sequence of bending cycles using X-ray diffraction method in order to understand the effect of film thickness and passivation layer on mechanical properties of <F><RM>Cu</RM></F> thin films.</P>
</ABST>
<KWDG>
<KWD>Thin film</KWD>
<KWD>residual stress</KWD>
<KWD>cyclic plane bending</KWD>
</KWDG>
</FRONT>
</ART>
