<ART ID="06548" PID="2415n16" JID="140" BPAGE="2694" EPAGE="2699" PII="S0217979210065489" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>NI</RM>/<RM>TI</RM></F> RATIO ON THE MICROSTRUCTURE AND MECHANICAL PROPERTIES OF <F><RM>MO</RM></F>-DOPED NITIAL INTERMETALLICS</MTI>
<RTI>Effect of <F><RM>Ni</RM>/<RM>Ti</RM></F> Ratio on the Mechanical Properties of <F><RM>NiTiAl</RM></F> Intermetallics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYUN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979210065489AF001"></X-REF>
<X-REF REFID="S0217979210065489AF002"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>LI</SNM>
<EAD>liyan@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210065489AF001"></X-REF>
<X-REF REFID="S0217979210065489AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUSUO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979210065489AF001"></X-REF>
<X-REF REFID="S0217979210065489AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065489AF001">School of Materials Science and Engineering, Beihang University (BUAA), Beijing, 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979210065489AF002">Key Laboratory of Aerospace Materials and Performance (Ministry of Education), Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>The microstructures and mechanical properties of <F><RM>Ni</RM><INF>50-<RM>x</RM></INF><RM>Ti</RM><INF>43+<RM>x</RM></INF><RM>Al</RM><INF>6</INF><RM>Mo</RM><INF>1</INF></F> (<F><RM>x</RM>= 0.5</F>, 1, 1.5, 3.5, 5.5 and 7 at. %) alloys have been investigated by X-ray diffraction (XRD), scanning electron microscope (SEM) and compressive tests. We found that the variation of <F><RM>Ni</RM>/<RM>Ti</RM></F> ratio is the predominant reason for affecting the yield stress. The yield stress at room temperature of <F><RM>Ni</RM></F>-rich and <F><RM>Ti</RM></F>-rich alloys was higher than that of the equi-atomic alloy due to the strong solid solution hardening caused by the variation of <F><RM>Ni</RM>/<RM>Ti</RM></F> ratio. The size and volume fraction of <F><RM>Ti</RM><INF>2</INF><RM>Ni</RM></F> phase decreased with increasing <F><RM>Ni</RM>/<RM>Ti</RM></F> ratio. The yield stress at 600&#x00B0;C and 700&#x00B0;C increased with the increasing volume fraction of <F><RM>Ti</RM><INF>2</INF><RM>Ni</RM></F> phase due to the precipitation hardening effect. The precipitation hardening effect was weakened with increasing temperature. For the <F><RM>Ti</RM></F>-rich alloy deformed at 800&#x00B0;C, the yield stress deceased with the increasing of <F><RM>Ni</RM>/<RM>Ti</RM></F> ratio due to the reduced strength and unfavorable distribution of <F><RM>Ti</RM><INF>2</INF><RM>Ni</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Nickel-Titanium</KWD>
<KWD><F><RM>Mo</RM></F>-doping</KWD>
<KWD><F><RM>Ni</RM>/<RM>Ti</RM></F> ratio</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>
