<ART ID="06554" PID="2415n16" JID="140" BPAGE="2731" EPAGE="2736" PII="S0217979210065544" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONVERGENCE RATE OF THE SUCCESSIVE ZOOMING GENETIC ALGORITHM FOR BAND-WIDTHS OF EQUALITY CONSTRAINT</MTI>
<RTI>Convergence Rate of the Successive Zooming Genetic Algorithm</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. D.</FNM>
<SNM>KWON</SNM>
<EAD>ydkwon@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065544AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065544AF001">School of Mechanical Engineering, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>S. W.</FNM>
<SNM>HAN</SNM>
<EAD>nedahsw@hanmir.com</EAD>
<X-REF REFID="S0217979210065544AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.W.</FNM>
<SNM>DO</SNM>
<EAD>Whitek2@hanmail.net</EAD>
<X-REF REFID="S0217979210065544AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065544AF002">Graduate School, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2008</RE>
<RV>6 July 2009</RV>
</HIST>
<ABST>
<P>Modern optimization techniques, such as the steepest descent method, Newton's method, Rosen's gradient projection method, genetic algorithms, etc., have been developed and quickly improved with the progress of digital computers. The steepest descent method and Newton's method are applied efficiently to unconstrained problems. For many engineering problems involving constraints, the genetic algorithm and SUMT<SUP>1</SUP>are applied with relative ease.</P>
<P>Genetic algorithms<SUP>2</SUP>have global search characteristics and relatively good convergence rates. Recently, a Successive Zooming Genetic Algorithm (SZGA)<SUP>3,4</SUP> was introduced that can search the precise optimal solution at any level of desired accuracy. In the case of engineering problems involving an equality constraint, even if good optimization techniques are applied to the constraint problems, a proper constraint range can lead to a more rapid convergence and precise solution.</P>
<P>This study investigated the proper band-width of an equality constraint using the Successive Zooming Genetic Algorithm (SZGA) technique both theoretically and numerically. We were able to find a certain band-width range of the rapid convergence for each problem, and a broad but more general one too.</P>
</ABST>
<KWDG>
<KWD>Successive zooming genetic algorithm (SZGA)</KWD>
<KWD>Equality constraint</KWD>
<KWD>Band-width</KWD>
<KWD>Convergence rate</KWD>
</KWDG>
</FRONT>
</ART>
