<ART ID="06557" PID="2415n16" JID="140" BPAGE="2749" EPAGE="2755" PII="S021797921006557X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SITE PREFERENCE AND ELASTIC PROPERTIES OF <F><RM>A</RM><INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F> WITH OXYGEN IMPURITY:</MTI>
<RTI>Site Preference and Elastic Properties of <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F> with Oxygen Impurity</RTI>
<STI>A FIRST-PRINCIPLES STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YE</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S021797921006557XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S021797921006557XAF002"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-HONG</FNM>
<SNM>LU</SNM>
<EAD>LGH@buaa.edu.cn</EAD>
<X-REF REFID="S021797921006557XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HUIBIN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S021797921006557XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006557XAF001">School of Material Science and Engineering, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S021797921006557XAF002">Department of Physics Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>We employed a first-principles method based on the density functional theory to investigate the effect of impurity <F><RM>O</RM></F> on the site preference and elastic properties of <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F>. We found that the <F><RM>O</RM></F> atom prefers to occupy the <F><RM>Ti</RM></F>-rich octahedral interstitial site in <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F>. We calculated the elastic constants of <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F> with single <F><RM>O</RM></F> atom, which demonstrate that the <F><RM>O</RM></F> presence has no large effect on <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F> according to the empirical criterions. Other factors such as <F><RM>O</RM></F> cluster should be taken into account to understand the deleterious effect of <F><RM>O</RM></F> on <F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F>. Our results provide a useful reference to further study the mechanical properties of <F><RM>TiAl</RM></F> alloys.</P>
</ABST>
<KWDG>
<KWD><F>&#x03B1;<INF>2</INF>-<RM>Ti</RM><INF>3</INF><RM>Al</RM></F></KWD>
<KWD>elastic properties</KWD>
<KWD>site occupancy</KWD>
<KWD>first-principles calculation</KWD>
</KWDG>
</FRONT>
</ART>
