<ART ID="06566" PID="2415n16" JID="140" BPAGE="2803" EPAGE="2808" PII="S0217979210065660" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATION BETWEEN ROTATION DEFORMITY AND NERVE ROOT STRESS IN LUMBAR SCOLIOSIS</MTI>
<RTI>The Relation Between Rotation Deformity and Nerve Root Stress</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HO-JOONG</FNM>
<SNM>KIM</SNM>
<EAD>oshjkim@yuhs.ac</EAD>
<X-REF REFID="S0217979210065660AF001"></X-REF>
</AUT>
<AUT>
<FNM>HWAN-MO</FNM>
<SNM>LEE</SNM>
<EAD>hwanlee@yuhs.ac</EAD>
<X-REF REFID="S0217979210065660AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEONG-HWAN</FNM>
<SNM>MOON</SNM>
<EAD>shmoon@yuhs.ac</EAD>
<X-REF REFID="S0217979210065660FN001"></X-REF>
<X-REF REFID="S0217979210065660AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065660FN001">
<P>Corresponding author, Tel.:+82-2-2228-2188.</P></FTN>
<AFF ID="S0217979210065660AF001">Department of Orthopaedic Surgery, Yonsei University College of Medicine, #134 Shinchon-Dong, Seodaemun-Ku, Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HEOUNG-JAE</FNM>
<SNM>CHUN</SNM>
<EAD>hjchun@yonsei.ac.kr</EAD>
<X-REF REFID="S0217979210065660AF002"></X-REF>
</AUT>
<AUT>
<FNM>KYOUNG-TAK</FNM>
<SNM>KANG</SNM>
<EAD>tagi1024@yonsei.ac.kr</EAD>
<X-REF REFID="S0217979210065660AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065660AF002">School of Mechanical Engineering, Yonsei University, #134 Shinchon-Dong, Seodaemun-Ku, Seoul, 120-749, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Even though several finite element models of lumbar spine were introduced, there has been no model including the neural structure. Therefore, the authors made the novel lumbar spine finite element model including neural structure. Using this model, we investigated the relation between the deformity pattern and nerve root stress. Two lumbar models with different types of curve pattern (lateral bending and lateral bending with rotation curve) were made. In the model of lateral bending curves without rotation, the principal compressive nerve root stress on the concave side was greater than the principal tensile stress on the convex side at the apex vertebra. Contrarily, in the lateral bending curve with rotational deformity, the nerve stress on the convex side was higher than that on the concave side. Therefore, this study elicit that deformity pattern could have significantly influence on the nerve root stress in the lumbar spine.</P>
</ABST>
<KWDG>
<KWD>Lumbar scoliosis</KWD>
<KWD>finite element analysis</KWD>
<KWD>nerve root stress</KWD>
</KWDG>
</FRONT>
</ART>
