<ART ID="06571" PID="2415n16" JID="140" BPAGE="2833" EPAGE="2837" PII="S0217979210065714" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Ecomaterials and Energy Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF CARBON MONOXIDE ON THE HYDROGEN PERMEABILITY OF A PALLADIUM MEMBRANE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>KATOH</SNM>
<EAD>katoh@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>KATSUNORI</FNM>
<SNM>NISHIHARA</SNM>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>KOJI</FNM>
<SNM>KINOUCHI</SNM>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>KOICHI</FNM>
<SNM>CHOHAMA</SNM>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIHIDE</FNM>
<SNM>HORIKAWA</SNM>
<EAD>horikawa@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAHEI</FNM>
<SNM>TOMIDA</SNM>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHIRO</FNM>
<SNM>SOTOWA</SNM>
<X-REF REFID="S0217979210065714AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065714AF001">Institute of Technology and Science, The University of Tokushima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>Plating thin Palladium <F>(<RM>Pd</RM>)</F> film on the outer surface of a porous stainless steel tube enables very rapid hydrogen permeation with an absolute selectivity. Methane steam reforming for hydrogen production is performed in a <F><RM>Pd</RM></F> membrane reactor. In this reaction, carbon monoxide <F>(<RM>CO</RM>)</F> synthesized is known to affect hydrogen permeability. The effect on hydrogen permeability and the membrane stability were investigated. After hydrogen was flowed through <F><RM>Pd</RM></F> membrane for 1 hour, <F><RM>CO</RM></F> (1%, 10%, 100% diluted by helium) was flowed on the membrane for 1 hour, and hydrogen was re-permeated through the membrane. Under the all experiment, the temperature, the differential pressure and the flow rate of non-permeation side were 823K, 0.1 MPa and 10 ml&#x00B7;min<SUP>-1</SUP>, respectively. After the re-permeating hydrogen, the hydrogen permeation rate increased gradually. Finally the rate arrived at the constant value before <F><RM>CO</RM></F> was flowed. But the necessary time was depend on the concentration of <F><RM>CO</RM></F>. The necessary time for three concentration of <F><RM>CO</RM></F> 1%, 10%, and 100% were 30min, 60min, and 180min, respectively. The reason was that depositing carbon from <F><RM>CO</RM></F> affected to hydrogen permeability. The carbon was changed to methane by hydrogen flow and the membrane was recycled.</P>
</ABST>
<KWDG>
<KWD>Palladium membrane</KWD>
<KWD>Carbon monoxide</KWD>
</KWDG>
</FRONT>
</ART>
