<ART ID="06577" PID="2415n16" JID="140" BPAGE="2869" EPAGE="2874" PII="S0217979210065775" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>High Temperature Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRACK-HEALING BEHAVIOR AND BENDING STRENGTH PROPERTIES OF <F><RM>SiC</RM></F> CERAMICS BASED ON THE TYPE OF ADDITIVE <F><RM>SiO</RM><INF>2</INF></F> EMPLOYED</MTI>
<RTI>Crack-Healing Behavior and Bending Strength Properties of <F><RM>Sic</RM></F> Ceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KI WOO</FNM>
<SNM>NAM</SNM>
<EAD>namkw@pknu.ac.kr</EAD>
<X-REF REFID="S0217979210065775AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065775AF001">Materials Science and Engineering, Pukyong National University, 100 Yongdang Nam-gu, Busan, 608-739, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JONG SOON</FNM>
<SNM>KIM</SNM>
<EAD>jskim0122@ngetech.com</EAD>
<X-REF REFID="S0217979210065775AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065775AF002">NGE Tech Co. Ltd., Engineering Plant 101, 100 Yongdang Nam-gu, Busan, 608-739, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SEUNG WON</FNM>
<SNM>PARK</SNM>
<EAD>seungwonzzang@hanmail.net</EAD>
<X-REF REFID="S0217979210065775AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065775AF003">Graduate School, Pukyong National University, 100 Yongdang Nam-gu, Busan, 608-739, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Silicon carbide (<F><RM>SiC</RM></F>) exhibits good strength at high temperatures and resistance to radioactivity. However, it has poor fracture toughness. The ability to heal cracks represents a very desirable means of overcoming this weakness. This study focuses on the crack-healing behavior and bending strength of <F><RM>SiC</RM></F> ceramics to which sintering additives have been added. Optimized crack-healing condition was found to be 1hr at an atmospheric level of 1100 &#x00B0;C. The maximum crack size that can be healed at the optimized condition was a semi-elliptical surface crack of 450 &#x00B5;m in diameter. <F><RM>Si</RM></F> oxide was revealed to be the principle material involved in crack-healing.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiC</RM></F> ceramics</KWD>
<KWD><F><RM>SiO</RM><INF>2</INF></F> colloidal</KWD>
<KWD><F><RM>SiO</RM><INF>2</INF></F> powder</KWD>
<KWD>crack-healing</KWD>
<KWD>strength recovery</KWD>
<KWD>surface condition</KWD>
<KWD>crack length</KWD>
</KWDG>
</FRONT>
</ART>
