<ART ID="06583" PID="2415n16" JID="140" BPAGE="2904" EPAGE="2909" PII="S0217979210065830" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>High Temperature Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND FRACTURE TOUGHNESS OF <F><RM>FeNiCr</RM>-<RM>TiC</RM></F> COMPOSITE PRODUCED BY THERMITE REACTION</MTI>
<RTI>Microstructure and Fracture Toughness of <F><RM>Fenicr</RM>-<RM>TiC</RM></F> Composite Produced</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENJUN</FNM>
<SNM>XI</SNM>
<EAD>xiwj@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210065830FN001"></X-REF>
<X-REF REFID="S0217979210065830AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065830FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210065830AF001">School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>CHAOLIANG</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217979210065830AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065830AF002">School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>28 July 2009</RV>
</HIST>
<ABST>
<P>The microstructures of the <F><RM>FeNiCr</RM>-<RM>TiC</RM></F> composite produced by the rapid solidification thermite process were investigated using X-ray diffraction (XRD), scanning electron microscope (SEM) and transmission electron microscope (TEM). The effects of aging treatment on the microstructure and fracture toughness of the composite were examined. Results showed that the <F><RM>FeNiCr</RM>-<RM>TiC</RM></F> composite was composed of ferrite (&#x03B1;-<F><RM>FeNiCr</RM></F>), <F><RM>TiC</RM></F> and <F><RM>NiAl</RM></F> (&#x03B2; phase). <F><RM>TiC</RM></F> particles in the matrix were in the shape of polygon and uniformly distributed, and their size was less than 3 &#x00B5;m. The &#x03B2; phase was coherent with the ferrite matrix, and its average size was about 50 nm. The fracture toughness of composite was 22 MPa&#x00B7;m<SUP>1/2</SUP> without aging. When the aging temperature was below 600&#x00B0;C, the fracture toughness of the composite had higher plateau values and reached the maximum of 32 MPa&#x00B7;m<SUP>1/2</SUP> at aging temperature 500&#x00B0;C due to the precipitation of <F><RM>NiAl</RM></F> phase on the nanometer scale. The fracture toughness decreased rapidly aged at 650&#x00B0;C, and then kept homology value in the range of 700 to 900&#x00B0;C, which was attributed to the precipitation of needle-shaped carbide <F>(<RM>Cr</RM>/<RM>Fe</RM>)<INF>7</INF><RM>C</RM><INF>3</INF></F> at the grain boundaries.</P>
</ABST>
<KWDG>
<KWD>Thermite reaction</KWD>
<KWD>rapid solidification</KWD>
<KWD>fracture toughness</KWD>
</KWDG>
</FRONT>
</ART>
