<ART ID="06599" PID="2415n16" JID="140" BPAGE="3005" EPAGE="3010" PII="S0217979210065994" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON HIGH-TEMPERATURE OXIDIZATION OF MIRROR-QUALITY GROUND STAINLESS STEEL</MTI>
<RTI>Investigation on High-Temperature Oxidization of Stainless Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUTOSHI</FNM>
<SNM>KATAHIRA</SNM>
<EAD>katahira@elid.ne.jp</EAD>
<X-REF REFID="S0217979210065994AF001"></X-REF>
</AUT>
<AUT>
<FNM>HITOSHI</FNM>
<SNM>OHMORI</SNM>
<X-REF REFID="S0217979210065994AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASAYOSHI</FNM>
<SNM>MIZUTANI</SNM>
<X-REF REFID="S0217979210065994AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065994AF001">RIKEN (The Institute of Physical and Chemical Research), Materials Fabrication Laboratory, 2-1 Hirosawa, Wako, Saitama, 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>KOMOTORI</SNM>
<EAD>komotori@mech.keio.ac.jp</EAD>
<X-REF REFID="S0217979210065994AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065994AF002">Keio University, Department of Mechanical Engineering, 3-14-1 Hiyoshi, Kohoku-ku, Yokohama, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>To investigate the possibility of developing a new surface modification method by the combined process of ELID grinding and high-temperature oxidization, we treated ELID finished specimens and polished specimens by high-temperature oxidization in the atmosphere and performed detailed analysis to determine how the treatment would change the specimen surfaces. The ELID-series showed high quality surface roughness and excellent tribological characteristics as compared with the polished-series. The improved surface properties of the ELID-series seem to result from formation of fine, uniform structures of spinel-type multiple oxides <F><RM>FeCr</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> and <F><RM>Cr</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> on the surface by high-temperature oxidization.</P>
</ABST>
<KWDG>
<KWD>ELID grinding</KWD>
<KWD>Surface modification</KWD>
<KWD>High-temperature oxidization</KWD>
</KWDG>
</FRONT>
</ART>
