<ART ID="06606" PID="2415n16" JID="140" BPAGE="3047" EPAGE="3052" PII="S0217979210066069" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF PNEUMATIC FINE PARTICLE PEENING PROCESS BY USING A HIGH-SPEED-CAMERA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TATSUYA</FNM>
<SNM>ITO</SNM>
<EAD>tatsuya0520@a3.keio.jp</EAD>
<X-REF REFID="S0217979210066069AF001"></X-REF>
</AUT>
<AFF ID="S0217979210066069AF001">Graduate school of Science and Technology, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHOICHI</FNM>
<SNM>KIKUCHI</SNM>
<EAD>shoichi-k@z8.keio.jp</EAD>
<X-REF REFID="S0217979210066069AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066069AF002">Graduate school of Science and Technology, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YO</FNM>
<SNM>HIROTA</SNM>
<EAD>you0118s@hotmail.com</EAD>
<X-REF REFID="S0217979210066069AF003"></X-REF>
</AUT>
<AFF ID="S0217979210066069AF003">Graduate school of Science and Technology, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ATSUSHI</FNM>
<SNM>SASAGO</SNM>
<EAD>a-sasago@mmm-keio.net</EAD>
<X-REF REFID="S0217979210066069AF004"></X-REF>
</AUT>
<AFF ID="S0217979210066069AF004">Graduate school of Science and Technology, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>KOMOTORI</SNM>
<EAD>komotori@mech.keio.ac.jp</EAD>
<X-REF REFID="S0217979210066069AF005"></X-REF>
</AUT>
<AFF ID="S0217979210066069AF005">Department of Mechanical Engineering, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa, 223-8522, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>In this study, the peening behavior of shot particles in a fine particle peening (FPP) process such as velocity and impact angles were analyzed by using a high-speed-camera. Results showed that the velocity of shot particles depended on a peening pressure; the higher the peening pressure, the higher the particle velocity. The particle velocity measured in this study was approximately 120 m/s; this was much higher than that of the conventional shot peening (SP) process. This was because the air resistance of shot particles in the FPP process was higher than that of shot particles in the SP process. In order to discuss the surface modification effect of the FPP process, commercial-grade pure iron treated by the FPP process was characterized by micro-Vickers hardness tester and scanning electron microscope (SEM). Thickness of hardened layer treated with higher peening pressure was much higher than that of the lower pressure treated one. The unique microstructure with stratification patterns, which was harder than that of the other part, was observed near the specimen surface. The reason for the microstructural changes by the FPP treatment was discussed based on the kinetic energy of shot particles.</P>
</ABST>
<KWDG>
<KWD>Surface treatment</KWD>
<KWD>peening</KWD>
<KWD>particle velocity</KWD>
<KWD>fluid dynamics</KWD>
<KWD>microstructure</KWD>
<KWD>hardness</KWD>
</KWDG>
</FRONT>
</ART>
