<ART ID="06607" PID="2415n16" JID="140" BPAGE="3053" EPAGE="3058" PII="S0217979210066070" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF INTERFACIAL STRENGTH OF BNT FILMS HYDROTHERMALLY DEPOSITED ON TITANIUM SUBSTRATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUHIRO</FNM>
<SNM>KUSUKAWA</SNM>
<EAD>kusukawa.kazuhiro@kochi-tech.ac.jp</EAD>
<X-REF REFID="S0217979210066070AF001"></X-REF>
</AUT>
<AFF ID="S0217979210066070AF001">Department of Intelligent Mechanical Systems Engineering, Kochi University of Technology, Tosayamada-cho, Kochi, 782-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>FANGCHAO</FNM>
<SNM>XU</SNM>
<EAD>108003p@gs.kochi-tech.ac.jp</EAD>
<X-REF REFID="S0217979210066070AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066070AF002">Department of Intelligent Mechanical Systems Engineering, Kochi University of Technology, Tosayamada-cho, Kochi, 782-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Lead-free piezoelectric (<F><RM>Bi</RM><INF>1/2</INF><RM>Na</RM><INF>1/2</INF>)<RM>TiO</RM><INF>3</INF></F> (abbreviated as BNT) films were deposited on 0.2 mm thick pure titanium<F>(<RM>Ti</RM>)</F> substrates by a hydrothermal method. Scratch tests and Vickers indentation tests were performed to quantitatively assess the adhesion strength between BNT films and <F><RM>Ti</RM></F> substrates. Some of <F><RM>Ti</RM></F> substrates were pretreated by chemical polish and mechanical polish respectively prior to BNT film deposition with a view of investigating the effects of substrate surface pretreatments on the adhesion of BNT films. In the scratch test, the critical force was determined from the variations of the tangential force and the acoustic emission (AE) signals with the normal force. The scratch test results revealed that the chemical polish pretreatment effectively improved the adhesion of BNT films. In addition, the critical substrate strain inducing the adhesion failure of BNT films has been investigated by the Vickers indentation test combined with finite element analysis (FEM).</P>
</ABST>
<KWDG>
<KWD>Adhesion</KWD>
<KWD>BNT film</KWD>
<KWD>Hydrothermal method</KWD>
<KWD>Indentation</KWD>
<KWD>Scratch</KWD>
</KWDG>
</FRONT>
</ART>
