<ART ID="06612" PID="2415n16" JID="140" BPAGE="3083" EPAGE="3088" PII="S0217979210066124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF THIOBACILLUS FERROXIDANS BIOFILM ON THE CORROSION BEHAVIOR OF STEEL A3</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONGMEI</FNM>
<SNM>LI</SNM>
<EAD>songmei_li@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210066124FN001"></X-REF>
<X-REF REFID="S0217979210066124AF001"></X-REF>
</AUT>
<FTN ID="S0217979210066124FN001">
<P>Corresponding author. Tel. +86 10 82317103; fax. +86 10 82317103.</P></FTN>
<AFF ID="S0217979210066124AF001">Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>YUANYUAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210066124AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANHUA</FNM>
<SNM>LIU</SNM>
<EAD>liujh@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210066124AF002"></X-REF>
</AUT>
<AUT>
<FNM>MEI</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979210066124AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066124AF002">School of Material Science and Engineering, Beihang University, Beijing 100083, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Electrochemical measurement and surface analysis methods were employed to investigate the Microbiologically Influenced Corrosion (MIC) influenced by <IT>Thiobacillus ferrooxidans</IT> biofilm. Electrochemical impedance spectroscopy (EIS) results indicated that the impedance value of steel A3 after 21 days of immersion in sterile solution was much higher than that of <F>T.f</F> solution. Atomic Force Microscopy (AFM) results showed the adsorption state of the microorganism on the metal surface for 7 days of exposure in <F>T.f</F> solution. The morphologies of the surface film were analyzed with the Scanning Electron Microscope (SEM), which showed the changes with exposure time of the film on the metal surface. The special morphology and the heterogeneity of <IT>Thiobacillus ferrooxidans</IT> biofilm induced the localized corrosion of steel A3. After 21 days of exposure, general corrosion occurred in the sterile solution, while localized corrosion was detected under the effect of Thiobacillus ferrooxidans.</P>
</ABST>
<KWDG>
<KWD>MIC</KWD>
<KWD>Thiobacillus ferrooxidans</KWD>
<KWD>biofilm</KWD>
<KWD>corrosion</KWD>
<KWD>EIS</KWD>
</KWDG>
</FRONT>
</ART>
