<ART ID="06615" PID="2415n16" JID="140" BPAGE="3101" EPAGE="3106" PII="S021797921006615X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVEMENT OF MEASUREMENT ACCURACY OF STRAIN OF THIN FILM BY CCD CAMERA WITH A TEMPLATE MATCHING METHOD USING THE 2ND-ORDER POLYNOMIAL INTERPOLATION</MTI>
<RTI>Improvement of Measurement Accuracy of Strain of Thin Film By CCD Camera</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-HYUB</FNM>
<SNM>PARK</SNM>
<EAD>jhyubpark@korea.com</EAD>
<X-REF REFID="S021797921006615XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MYUNG-SOO</FNM>
<SNM>SHIN</SNM>
<EAD>yam11@tu.ac.kr</EAD>
<X-REF REFID="S021797921006615XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006615XAF001">Department of Mechatronics Engineering, College of Engineering, Tongmyong University, Busan, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG-JOONG</FNM>
<SNM>KANG</SNM>
<EAD>djkang@pusan.ac.kr</EAD>
<X-REF REFID="S021797921006615XFN001"></X-REF>
<X-REF REFID="S021797921006615XAF002"></X-REF>
</AUT>
<FTN ID="S021797921006615XFN001">
<P>School of Mechanical Eng., Pusan National University, Jangjeon-dong, Geumjeong-gu, Busan, 609-735, Korea, TEL : +82-51-510-2356 FAX : +82-51-514-1118.</P></FTN>
<AUT>
<FNM>SUNG-JO</FNM>
<SNM>LIM</SNM>
<EAD>inventor@pusan.ac.kr</EAD>
<X-REF REFID="S021797921006615XAF002"></X-REF>
</AUT>
<AFF ID="S021797921006615XAF002">School of Mechanical Eng., Pusan National University, Busan, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JONG-EUN</FNM>
<SNM>HA</SNM>
<EAD>jeha@snut.ac.kr</EAD>
<X-REF REFID="S021797921006615XAF003"></X-REF>
</AUT>
<AFF ID="S021797921006615XAF003">Department of Automotive Engineering, Seoul National University of Technology, Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>In this study, a system for non-contact in-situ measurement of strain during tensile test of thin films by using CCD camera with marking surface of specimen by black pen was implemented as a sensing device. To improve accuracy of measurement when CCD camera is used, this paper proposed a new method for measuring strain during tensile test of specimen with micrometer size. The size of pixel of CCD camera determines resolution of measurement, but the size of pixel can not satisfy the resolution required in tensile test of thin film because the extension of the specimen is very small during the tensile test. To increase resolution of measurement, the suggested method performs an accurate subpixel matching by applying 2nd order polynomial interpolation method to the conventional template matching. The algorithm was developed to calculate location of subpixel providing the best matching value by performing single dimensional polynomial interpolation from the results of pixel-based matching at a local region of image. The measurement resolution was less than 0.01 times of original pixel size. To verify the reliability of the system, the tensile test for the <F><RM>BeNi</RM></F> thin film was performed, which is widely used as a material in micro-probe tip. Tensile tests were performed and strains were measured using the proposed method and also the capacitance type displacement sensor for comparison. It is demonstrated that the new strain measurement system can effectively describe a behavior of materials after yield during the tensile test of the specimen at microscale with easy setup and better accuracy.</P>
</ABST>
<KWDG>
<KWD>Strain</KWD>
<KWD>thin film</KWD>
<KWD>tensile test</KWD>
<KWD>mechanical properties</KWD>
<KWD>specimen</KWD>
</KWDG>
</FRONT>
</ART>
