<ART ID="06623" PID="2415n16" JID="140" BPAGE="3149" EPAGE="3154" PII="S0217979210066239" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF <F><RM>Dy</RM></F> ON THE MICROSTRUCTURE AND SPALLATION FAILURE OF THE ALUMINA SCALES GROWN ON <F><RM>NiAl</RM></F></MTI>
<RTI>Effects Of <F><RM>Dy</RM></F> On The Microstructure And Spallation Failure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGBO</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979210066239AF001"></X-REF>
<X-REF REFID="S0217979210066239AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979210066239AF001"></X-REF>
<X-REF REFID="S0217979210066239AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHENGKAI</FNM>
<SNM>GONG</SNM>
<EAD>gongsk@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210066239AF001"></X-REF>
<X-REF REFID="S0217979210066239AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066239AF001">Department of Material Science and Engineering, Beihang University, 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979210066239AF002">Beijing Key Laboratory for Advanced Functional Materials and Thin Film Technology, Beihang University, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>22 July 2009</RV>
</HIST>
<ABST>
<P><F><RM>NiAl</RM></F> has attracted increasing attentions because of its promising potential as protective coating materials for high temperature oxidation resistance. In this paper, Dysprosium <F>(<RM>Dy</RM>)</F> doped <F><RM>NiAl</RM></F> alloys were produced by arc melting. Cyclic oxidation of the alloys was carried out at 1200&#x00B0;C. The effects of <F><RM>Dy</RM></F> as a reactive element on the microstructure and failure of alumina scales on <F><RM>NiAl</RM></F> were investigated. For the melted alloy, <F><RM>Dy</RM></F> was mainly precipitated along the grain boundary and some within the grains in the form of <F><RM>DyNi</RM><INF>2</INF><RM>Al</RM><INF>3</INF></F> phase. Compared to <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> scale formed on the undoped <F><RM>NiAl</RM></F> alloy, the microstructure of the scale was greatly changed and the ridge-like <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> scale became less distinct on <F><RM>Dy</RM></F>-doped <F><RM>NiAl</RM></F>. The equi-axed alumina scale grew on <F><RM>NiAl</RM></F>, whereas the columnar alumina developed on <F><RM>Dy</RM></F> doped <F><RM>NiAl</RM></F>. The <F><RM>Dy</RM></F> dopant prevented the oxide scale from rumpling and the formation of cavities beneath the oxide scale. Due to this, the oxide scale adhesion was significantly improved. For <F><RM>Dy</RM></F>-doped <F><RM>NiAl</RM></F>, the scale failure mostly occurred surrounding the oxide protrusions where were rich in <F><RM>Dy</RM></F>.</P>
</ABST>
<KWDG>
<KWD><F><RM>NiAl</RM></F></KWD>
<KWD>Reactive element (RE)</KWD>
<KWD>dysprosium</KWD>
<KWD>oxidation</KWD>
<KWD>microstructure</KWD>
</KWDG>
</FRONT>
</ART>
