<ART ID="06637" PID="2415n16" JID="140" BPAGE="3230" EPAGE="3235" PII="S0217979210066379" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chemical Materials and Synthesis</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS AND CRYSTALLIZATION OF NANO-CERIA PARTICLES BY SOLVOTHERMAL ROUTES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONG</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217979210066379AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUIXING</FNM>
<SNM>LI</SNM>
<EAD>ruixingli@yahoo.com</EAD>
<X-REF REFID="S0217979210066379FN001"></X-REF>
<X-REF REFID="S0217979210066379AF001"></X-REF>
</AUT>
<FTN ID="S0217979210066379FN001">
<P>Corresponding author: Ruixing Li; Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, XueYuan Road 37, Beijing 100191, China.</P></FTN>
<AUT>
<FNM>YUE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210066379AF001"></X-REF>
</AUT>
<AFF ID="S0217979210066379AF001">Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Cerium oxides <F>(<RM>CeO</RM><INF>2</INF>)</F> were synthesized by two steps solvothermal routes. First, a precursor was precipitated using solutions of cerium (III) nitrate and ammonia, and then this precursor was treated via solvothermal techniques in an autoclave. Narrow distribution of <F><RM>CeO</RM><INF>2</INF></F> particle size, between 10 to 15 nm, was achieved in different solvents. Hard agglomerates of nano-<F><RM>CeO</RM><INF>2</INF></F> were mitigated in an ethanol solvent. Most of crystal particles were in the shape of a quadrangle for the precursor. Morphology of <F><RM>CeO</RM><INF>2</INF></F> particles gradually changed after the precursor was treated by solvothermal techniques. There were both quadrangular and symmetrically hexagonal particles at an alkaline pH value. Alternatively, the quadrangular particles disappeared, instead of geometrically unsymmetrical hexagon with decreasing pH to a more acid value. The evolution mechanism of the morphology was discussed. These results have important implications for recognizing and controlling the crystalline shape by solvothermal techniques.</P>
</ABST>
<KWDG>
<KWD>Cerium oxide</KWD>
<KWD>nanoparticles</KWD>
<KWD>solvothermal routes</KWD>
<KWD>morphology</KWD>
</KWDG>
</FRONT>
</ART>
