<ART ID="06639" PID="2415n16" JID="140" BPAGE="3242" EPAGE="3247" PII="S0217979210066392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chemical Materials and Synthesis</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOCATALYTIC ACTIVITY OF NITROGEN AND FLUORINE <F><RM>CO</RM></F>-DOPED TITANIUM DIOXIDE PREPARED USING OF VARIOUS PH SOLUTIONS</MTI>
<RTI>Photocatalytic Activity of Nitrogen and Fluorine <F><RM>Co</RM></F>-Doped Titanium Dioxide</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>KATOH</SNM>
<EAD>katoh@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210066392AF001"></X-REF>
</AUT>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>IMAYAMA</SNM>
<X-REF REFID="S0217979210066392AF001"></X-REF>
</AUT>
<AUT>
<FNM>NARISUKE</FNM>
<SNM>MORI</SNM>
<X-REF REFID="S0217979210066392AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIHIDE</FNM>
<SNM>HORIKAWA</SNM>
<EAD>horikawa@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210066392AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAHEI</FNM>
<SNM>TOMIDA</SNM>
<X-REF REFID="S0217979210066392AF001"></X-REF>
</AUT>
<AFF ID="S0217979210066392AF001">Institute of Technology and Science, The University of Tokushima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>Introducing different atoms into <F><RM>TiO</RM><INF>2</INF></F> crystal lattice is a famous method to improve photocatalytic activity of <F><RM>TiO</RM><INF>2</INF></F> under visible-light irradiation. In this paper, Nitrogen <F>(<RM>N</RM>)</F> and fluorine <F>(<RM>F</RM>)</F> <F><RM>co</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F> powders were prepared by mixing <F><RM>TiCl</RM><INF>3</INF></F> solutions with ammonium fluoride <F>(<RM>NH</RM><INF>4</INF><RM>F</RM>)</F>. In preparation, we used <F><RM>NH</RM><INF>3</INF>-<RM>H</RM><INF>2</INF><RM>O</RM></F> solution for adjustment of pH values (pH 2, 7, and 9) of mixed solution. X-ray diffraction (XRD) indicated <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> powders prepared at pH7 and pH9 contained only anatase phase, but the powders prepared at pH2 contained both anatase and rutile phase. The result of XRD also indicated <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> powders prepared at pH7 had the smallest crystallite size. We measured photocatalytic activity of prepared <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> powders by the decomposition of methylene blue. <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> powder prepared at pH7 and pH9 showed same high photocatalytic activity under ultraviolet light irradiation (peak wave length = 352 nm). Furthermore, under green light LED irradiation (wave length = 525 nm), a sample prepared at pH7 decomposed methylene blue more quickly than any other samples. As the result, <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> prepared at pH7 had the best catalytic activity under both UV-light and visible light in the all of <F><RM>N</RM></F>,<F><RM>F</RM>-<RM>TiO</RM><INF>2</INF></F> prepared and reference <F><RM>TiO</RM><INF>2</INF></F> photocatalyst (ST-01 produced by Ishihara Co. Ltd).</P>
</ABST>
<KWDG>
<KWD>Nitrogen and fluorine co-doped photocatalyst</KWD>
<KWD>Titanium dioxide</KWD>
</KWDG>
</FRONT>
</ART>
