<ART ID="06481" PID="2415n16" JID="140" BPAGE="2291" EPAGE="2296" PII="S0217979210064812" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Amorphous and Nano-Structured Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESES AND PROPERTIES OF COBALT AND NICKEL HYDROXIDE NANOSHEETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASASHI</FNM>
<SNM>KURASHINA</SNM>
<EAD>kurasina@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210064812AF001"></X-REF>
</AUT>
<AUT>
<FNM>AKIO</FNM>
<SNM>EGUCHI</SNM>
<X-REF REFID="S0217979210064812AF001"></X-REF>
</AUT>
<AUT>
<FNM>EIJI</FNM>
<SNM>KANEZAKI</SNM>
<EAD>kanezaki@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210064812AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064812AF001">Department of Chemical Science and Technology, Faculty of Engineering, University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKUYA</FNM>
<SNM>SHIGA</SNM>
<EAD>shiga@chem.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217979210064812AF002"></X-REF>
</AUT>
<AUT>
<FNM>HIROKI</FNM>
<SNM>OSHIO</SNM>
<EAD>oshio@chem.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217979210064812AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064812AF002">Graduate School of Pure and Applied Sciences, Department of Chemistry, University of Tsukuba, 1-1-1 Tennodai, Tsukuba, 305-8571, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
</HIST>
<ABST>
<P>Nanosheets of cobalt and nickel hydroxides nanosheets were prepared by delamination of layered compounds, <F><RM>Co</RM><SUP>II</SUP>(<RM>OH</RM>)<INF>1.73</INF>(<RM>DBS</RM>)<INF>0.27</INF>&#x00B7;0.87<RM>H</RM><INF>2</INF><RM>O</RM></F> (<F><RM>Co</RM>-<RM>DBS</RM></F>, DBS = dodecylbenzene sulfonate) and <F><RM>Ni</RM><SUP>II</SUP>(<RM>OH</RM>)<INF>1.63</INF>(<RM>DBS</RM>)<INF>0.37</INF>&#x00B7;1.24<RM>H</RM><INF>2</INF><RM>O</RM> (<RM>Ni</RM>-<RM>DBS</RM>)</F>, respectively. Powder X-ray diffraction analyses of the layered compounds revealed lattice parameters of <F>a<INF>0</INF> = 3.07 &#x00C5;</F> and <F>c<INF>0</INF> = 30 &#x00C5; (<RM>Co</RM>-<RM>DBS</RM>)</F> and <F>a<INF>0</INF> = 3.09 &#x00C5;</F> and <F>c<INF>0</INF> = 30 &#x00C5; (<RM>Ni</RM>-<RM>DBS</RM>)</F> in the hexagonal system. Dispersions of <F><RM>Co</RM>-<RM>DBS</RM></F> and <F><RM>Ni</RM>-<RM>DBS</RM></F> in 1-butanol produced colloidal solutions of nanosheets, <F>[<RM>Co</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> and <F>[<RM>Ni</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F>, respectively. Poly(vinylpyrrolidone) <F>(<RM>PVP</RM>)</F> was dissolved in <F>[<RM>Co</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> and <F>[<RM>Ni</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> and the mixtures were dried to yield <F><RM>Co</RM>-<RM>PVP</RM></F> and <F><RM>Ni</RM>-<RM>PVP</RM></F>, respectively. These nanosheets measured 150-500 nm for <F>[<RM>Co</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> and 135-400 nm for <F>[<RM>Ni</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> by means of dynamic light scattering. Atomic force microscopy images showed lateral dimensions of 100-500 nm for <F>[<RM>Co</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F> and 50-100 nm for <F>[<RM>Ni</RM>-<RM>DBS</RM>]<INF><RM>delam</RM></INF></F>. In the former image, the cobalt hydroxide nanosheets had a fairly flat terrace structure with thickness of 3.1-3.6 nm and with aspect ratios of 30-150, whereas in the latter image dome-like nanosheets of nickel hydroxide with height of 2.2-2.3 nm were confirmed. These nanosheets were regarded as monolayer. Magnetization experiments at 1.8 K showed hysteresis loops for <F><RM>Co</RM>-<RM>DBS</RM></F>, <F><RM>Co</RM>-<RM>PVP</RM></F>, <F><RM>Ni</RM>-<RM>DBS</RM></F>, and <F><RM>Ni</RM>-<RM>PVP</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Nanosheet</KWD>
<KWD>cobalt hydroxide</KWD>
<KWD>nickel hydroxide</KWD>
<KWD>atomic force microscopy</KWD>
<KWD>magnetism</KWD>
</KWDG>
</FRONT>
</ART>
