<ART ID="06490" PID="2415n16" JID="140" BPAGE="2345" EPAGE="2350" PII="S0217979210064903" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Smart Materials and Structures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTIFYING THE PERFORMANCE OF MULTIPLE-OUTPUT PIEZOELECTRIC OPTICAL SWITCHES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>LENG</SNM>
<EAD>hleu019@aucklanduni.ac.nz</EAD>
<X-REF REFID="S0217979210064903AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>HAEMMERLE</SNM>
<EAD>e.haemmerle@auckland.ac.nz</EAD>
<X-REF REFID="S0217979210064903AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064903AF001">Dept. of Mechanical Engineering, The University of Auckland, 20 Symonds St., Auckland 1020, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210064903AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HODGSON</SNM>
<X-REF REFID="S0217979210064903AF002"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979210064903AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064903AF002">Dept. of Chemical &#x0026; Materials Engineering, The University of Auckland, 20 Symonds St., Auckland 1020, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
</HIST>
<ABST>
<P>Optical switch prototypes are developed based on the new concept that the input fiber is directly moved by the deflection of a piezoelectric tube actuator. The piezoelectric tube actuators used in the switch prototypes are manufactured by an electrophoretic deposition process. The tubes are low cost and compact in size with an inner diameter of less than 1mm. They have a deflection of 65 &#x00B5;m which is adequate to actuate the input fiber for switching.</P>
<P>A number of multimode 1&#x00D7;2 fiber optical switch prototypes have previously been built. To develop the new 1&#x00D7;4 optical switch, a new output fiber alignment device was fabricated. The conductive coating on the piezoelectric tube actuator was sectored into four. Also, the power supply unit was redesigned in order to provide high voltage for the four-sectored tube. The success in the 1&#x00D7;4 prototype development proves that the new multiple-output piezoelectric switching concept is feasible. The concept demonstrates an advantage over some other opto-mechanical switches which need to be cascaded to achieve a multiple-output configuration.</P>
</ABST>
<KWDG>
<KWD>Optical switch</KWD>
<KWD>piezoelectric tubes</KWD>
<KWD>multiple-output optical switch</KWD>
<KWD>electrophoretic deposition</KWD>
</KWDG>
</FRONT>
</ART>
