<ART ID="06491" PID="2415n16" JID="140" BPAGE="2351" EPAGE="2356" PII="S0217979210064915" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Smart Materials and Structures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT PROGRESSES IN POLYMERIC SMART MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN-JU</FNM>
<SNM>LIU</SNM>
<EAD>yj_liu@hit.edu.cn</EAD>
<X-REF REFID="S0217979210064915AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>LAN</SNM>
<X-REF REFID="S0217979210064915AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAI-BAO</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979210064915AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIN-SONG</FNM>
<SNM>LENG</SNM>
<EAD>lengjs@hit.edu.cn</EAD>
<X-REF REFID="S0217979210064915AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064915AF001">Department of Aerospace Science and Mechanics, Harbin Institute of Technology, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979210064915AF002">Centre for Composite Materials and Structures, Harbin Institute of Technology (HIT), <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Smart materials can be defined as materials that sense and react to environmental conditions or stimuli. In recent years, a wide range of novel smart materials have been developed in biomaterials, sensors, actuators, etc. Their applications cover aerospace, automobile, telecommunications, etc. This paper presents some recent progresses in polymeric smart materials. Special emphasis is laid upon electroactive polymer (EAP), shape memory polymer (SMP) and their composites. For the electroactive polymer, an analysis of stability of dielectric elastomer using strain energy function is derived, and one type of electroactive polymer actuator is presented. For the shape memory polymer, a new method is developed to use infrared laser to actuate the SMP through the optical fiber embedded within the SMP. Electrically conductive nanocarbon powders are utilized as the fillers to improve the electrical conductivity of polymer. A series of fundamental investigations of electroactive SMP are performed and the shape recovery is demonstrated.</P>
</ABST>
<KWDG>
<KWD>Smart materials</KWD>
<KWD>electroactive polymer</KWD>
<KWD>shape memory polymer</KWD>
</KWDG>
</FRONT>
</ART>
