<ART ID="06492" PID="2415n16" JID="140" BPAGE="2357" EPAGE="2362" PII="S0217979210064927" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Smart Materials and Structures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F> FLOW RATE ON THE DEPOSITION OF <F><RM>TI</RM>-<RM>TIC</RM>-<RM>TIC</RM>/<RM>DLC</RM></F> GRADIENT NANO-COMPOSITE FILM ON <F><RM>NITI</RM></F> ALLOY</MTI>
<RTI>Effect of <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F> on the Deposition of <F><RM>Ti</RM>-<RM>TiC</RM>-<RM>TiC</RM>/<RM>DLC</RM></F> Gradient Nano-Composite Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUQIU</FNM>
<SNM>MA</SNM>
<EAD>mafuqiu@hrbeu.edu.cn</EAD>
<X-REF REFID="S0217979210064927AF001"></X-REF>
</AUT>
<AUT>
<FNM>XILIANG</FNM>
<SNM>LIU</SNM>
<EAD>liuxiliang5173@163.com</EAD>
<X-REF REFID="S0217979210064927AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG</FNM>
<SNM>LIU</SNM>
<EAD>liudong@hrbeu.edu.cn</EAD>
<X-REF REFID="S0217979210064927AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>lili_heu@hrbeu.edu.cn</EAD>
<X-REF REFID="S0217979210064927AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064927AF001">Center for Biomedical Materials and Engineering, Harbin Engineering University, Harbin 150001, <CNY>China</CNY></AFF>
<AUT>
<FNM>HUAFANG</FNM>
<SNM>ZHANG</SNM>
<EAD>zhuafg@tom.com</EAD>
<X-REF REFID="S0217979210064927AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064927AF002">Beijing Aeronautical Manufacturing Technology Research Institute, Beijing 100024, <CNY>China</CNY></AFF>
<AUT>
<FNM>YUFENG</FNM>
<SNM>ZHENG</SNM>
<EAD>yfzheng@pku.edu.cn</EAD>
<X-REF REFID="S0217979210064927AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064927AF003">Department of Advanced Materials and Nanotechnology, College of Engineering, Peking University, No.5 Yi-He-Yuan Road, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>21 July 2009</RV>
</HIST>
<ABST>
<P><F><RM>Ti</RM>-<RM>TiC</RM>-<RM>TiC</RM>/<RM>DLC</RM></F> gradient nano-composite films have been prepared on the <F><RM>NiTi</RM></F> substrates by the technique of plasma immersion ion implantation and deposition (PIIID) combining with plasma-enhanced chemical vapor deposition (PECVD). The influence of <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F> flow rate ranging from 30sccm to 50sccm on the chemical structure, microstructure, mechanical properties and corrosion resistance of resulting thin films are investigated by XPS, XRD, friction coefficient test, nano-indentation, electrochemical corrosion test and atomic absorption spectrometry. XPS and XRD results indicate that on the outmost layer, the <F><RM>Ti</RM></F> ions are mixed with the DLC film and form <F><RM>TiC</RM></F> phase, the binding energy of <F><RM>C</RM></F> 1s and the composition concentration of <F><RM>TiC</RM></F> depend heavily on the <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F> flow rate. With the increase of <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F> flow rate, the content of <F><RM>TiC</RM></F> and the ratio of carbon <F><RM>sp</RM><SUP>3</SUP>/<RM>sp</RM><SUP>2</SUP></F> decreases. The nano-indentation and friction experiments indicate that the gradient composite film at 30 sccm has a higher hardness and lower friction coefficient compared with that of the bare <F><RM>TiNi</RM></F> alloy. The microscratch curve tests indicate that <F><RM>Ti</RM>-<RM>TiC</RM>-<RM>TiC</RM>/<RM>DLC</RM></F> gradient composite films have an excellent bonding property with the substrate. Based on the electrochemical measurement and ion releasing tests, we have found that the <F><RM>Ti</RM>-<RM>TiC</RM>-<RM>TiC</RM>/<RM>DLC</RM></F> gradient composite films exhibit better corrosion resistance property and higher depression ability for the <F><RM>Ni</RM></F> ion releasing from the <F><RM>NiTi</RM></F> substrate in the Hank's solution at 37&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD><F><RM>NiTi</RM></F> alloy</KWD>
<KWD>PIIID</KWD>
<KWD>PECVD</KWD>
<KWD><F><RM>C</RM><INF>2</INF><RM>H</RM><INF>2</INF></F></KWD>
<KWD><F><RM>Ti</RM>-<RM>TiC</RM>-<RM>TiC</RM>/<RM>DLC</RM></F> gradient nano-composite film</KWD>
</KWDG>
</FRONT>
</ART>
