<ART ID="06506" PID="2415n16" JID="140" BPAGE="2441" EPAGE="2446" PII="S0217979210065064" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CORRELATION BETWEEN THE AGING PARAMETER AND ELECTRICAL RESISTIVITY FOR THE DEGRADED <F>9 <RM>CR</RM></F> STEEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>UN BONG</FNM>
<SNM>BAEK</SNM>
<EAD>ubbaek@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065064AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065064AF001">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YUN-HEE</FNM>
<SNM>LEE</SNM>
<EAD>uni44@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065064AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065064AF002">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HO JUN</FNM>
<SNM>NA</SNM>
<EAD>hjna@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065064AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065064AF003">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>SEUNG HOON</FNM>
<SNM>NAHM</SNM>
<EAD>shnahm@kriss.re.kr</EAD>
<X-REF REFID="S0217979210065064AF004"></X-REF>
</AUT>
<AFF ID="S0217979210065064AF004">Division of Industrial Metrology, Korea Research Institute of Standards and Science, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YOUNG HYUN</FNM>
<SNM>NAM</SNM>
<EAD>yhnam@hagisonic.co.kr</EAD>
<X-REF REFID="S0217979210065064AF005"></X-REF>
</AUT>
<AFF ID="S0217979210065064AF005">Hagisonic Co., 203-1, Pyungchon-Dong, Daedeok-Ku, Daejon, 306-712, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
<RV>24 July 2009</RV>
</HIST>
<ABST>
<P>It is advantageous to use a non-destructive evaluation (NDE) method to assess the mechanical properties of materials since conventional methods are time-consuming and usually require sampling from the material or component. In this study, an electrical resistivity method was attempted for the estimation of the creep damage of degraded <F>9<RM>Cr</RM></F> steel. The specimens with six different kinds of aging periods were prepared by an isothermal heat treatment at 690 &#x00B0;C. The electrical resistivity was determined by a standard DC four-point probe method at 24&#x00B1;0.5 &#x00B0;C. The home-made probe station and Burster 2304 were utilized for the resistance measurement. A correlation between the measured electrical resistivity and the tensile properties was studied. The electrical resistivity showed a declining tendency with the increase of aging time because the electrical resistivity is strongly dependent on the microstructural changes. A correlation between the electrical resistivity and aging parameter was established, which allows one to estimate the material degradation of <F>9<RM>Cr</RM></F> steel.</P>
</ABST>
<KWDG>
<KWD>Modified 9Cr steel</KWD>
<KWD>electrical resistivity</KWD>
<KWD>aging parameter</KWD>
<KWD>creep damage</KWD>
</KWDG>
</FRONT>
</ART>
