<ART ID="06507" PID="2415n16" JID="140" BPAGE="2447" EPAGE="2452" PII="S0217979210065076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SULFIDE STRESS CORROSION CRACKING CHARACTERISTICS OF THE PIPE WELD IN THE PETROCHEMICAL PLANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GYU YOUNG</FNM>
<SNM>LEE</SNM>
<EAD>yi902@skku.edu</EAD>
<X-REF REFID="S0217979210065076AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065076AF001">Graduate school Mechanical engineering Sungkyunkwan University, 300 Chunchun-dong, Jangan-gu, suwon, Kyunggi-do 440-746, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG HO</FNM>
<SNM>BAE</SNM>
<EAD>bae@yurim.skku.ac.kr</EAD>
<X-REF REFID="S0217979210065076FN001"></X-REF>
<X-REF REFID="S0217979210065076AF002"></X-REF>
</AUT>
<FTN ID="S0217979210065076FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210065076AF002">School of Mechanical engineering Sungkyunkwan University, 300 Chunchun-dong, Jangan-gu, suwon, Kyunggi-do 440-746, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>Sulfide stress corrosion cracking (SSCC) in crude oil field environment including hydrogen sulfide <F>(<RM>H</RM><INF>2</INF><RM>S</RM>)</F> has been recognized as a materials failure mechanism. Welding residual stress generation and metallurgical change by fusion welding process increase the cracking driving force and reduce the resistance of brittle fracture as well as environmental fracture. On the base of this understanding, firstly, we analyzed welding residual stresses of welded ASTM <F><RM>A</RM>106 <RM>Gr B</RM></F> steel pipe using in the petrochemical plant. And next, SSCC tests were conducted to assess SSCC resistance of the weld with smooth specimens. From the result, influence of temperature on corrosion rate was sensitive in order of HAZ, base metal and weld metal. Therefore, the most sensitive region in the weld is HAZ, and its corrosion rate increases with the temperature of corrosion environment increase. And failure positions of the most cases among failed specimens were at HAZ of the weld. Low limit <F>(&#x03C3;<INF><RM>SSCC</RM></INF>)</F> of <F><RM>A</RM>106 <RM>Gr B</RM></F> steel pipe was assessed as 0.6 <F>&#x03C3;<INF><RM>y</RM></INF></F> (7271.6N)</P>
</ABST>
<KWDG>
<KWD>SSCC (sulfide stress corrosion cracking)</KWD>
<KWD>finite element analysis</KWD>
<KWD>welding residual stress</KWD>
<KWD>electro-chemical corrosion reaction</KWD>
<KWD>corrosion rate</KWD>
<KWD>low limit of <F>&#x03C3;<INF><RM>SSCC</RM></INF></F></KWD>
</KWDG>
</FRONT>
</ART>
