<ART ID="06512" PID="2415n16" JID="140" BPAGE="2478" EPAGE="2483" PII="S021797921006512X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CYCLIC DAMAGE IN STEEL EXPERIENCING SEISMIC LOADING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. K.</FNM>
<SNM>SEAL</SNM>
<EAD>c.seal@auckland.ac.nz</EAD>
<X-REF REFID="S021797921006512XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>HODGSON</SNM>
<X-REF REFID="S021797921006512XAF001"></X-REF>
</AUT>
<AUT>
<FNM>W. G.</FNM>
<SNM>FERGUSON</SNM>
<X-REF REFID="S021797921006512XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006512XAF001">Department of Chemical and Materials Engineering, The University of Auckland, Private Bag 92019, Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2008</RE>
<RV>7 July 2009</RV>
</HIST>
<ABST>
<P>During the mid 1990s earthquakes in Northridge, California, and Kobe, Japan, illustrated a lack of understanding of the behaviour of structural steels exposed to seismic loads. Under this type of load regime, structural steel members are subjected to fully plastic load cycles and unexpectedly brittle failures may result.</P>
<P>A method for determining the accumulation of damage through cyclic pre-straining is proposed. Toughness, as defined by the area under the true stress strain curve, is used as an indicator of the level of damage that the steel has suffered and from this some idea of its remaining capacity to further deform can be determined.</P>
<P>Observations during the testing of these samples have indicated that there is a transition in the failure mode from a fatigue type failure, with a progressively growing crack, to an overload failure, in which the steel fails due to a lack of ability to further deform. Similar transitions have been noted by other researchers in the field. Analysis of the test results seems to show differences in the damage accumulation behaviour that may be used to identify when this transition in failure modes may occur.</P>
</ABST>
<KWDG>
<KWD>Fracture</KWD>
<KWD>steel</KWD>
<KWD>seismic design</KWD>
<KWD>toughness</KWD>
</KWDG>
</FRONT>
</ART>
