<ART ID="06515" PID="2415n16" JID="140" BPAGE="2496" EPAGE="2501" PII="S0217979210065155" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF MIXING EFFICIENCY OF MODEL CONCRETE MIXED IN BI-AXIAL FORCED-MIXING TYPE MIXER BY THE FLUCTUATION OF PRESSURE MEASURED ON THE BLADE</MTI>
<RTI>Estimation of Mixing Efficiency of Model Concrete</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOTOAKI</FNM>
<SNM>YOSHIDA</SNM>
<EAD>motoaki.yoshida@nikko-net.co.jp</EAD>
<X-REF REFID="S0217979210065155FN001"></X-REF>
<X-REF REFID="S0217979210065155FN002"></X-REF>
<X-REF REFID="S0217979210065155AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065155FN001">
<P>Graduate student of Doctoral course of Institute of Technology and Science, The University of Tokushima.</P></FTN>
<FTN ID="S0217979210065155FN002">
<P>Also Chief Engineer, Technical Development Department at Nikko Co. Ltd., 1013-1 Eigashim, Okubo, Akashi, Hyogo, 674-8585, Japan.</P></FTN>
<AFF ID="S0217979210065155AF001">Department of Civil and Environmental Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>CHIKANORI</FNM>
<SNM>HASHIMOTO</SNM>
<EAD>chika@ce.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065155AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>WATANABE</SNM>
<EAD>watanabe@ce.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065155AF002"></X-REF>
</AUT>
<AUT>
<FNM>HIROYUKI</FNM>
<SNM>MIZUGUCHI</SNM>
<EAD>mizuguch@ce.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065155AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065155AF002">Department of Ecosystem Design, Institute of Technology and Science, The University of Tokushima, 2-1Minami-josanjima, Tokushima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2008</RE>
<RV>25 July 2009</RV>
</HIST>
<ABST>
<P>The concrete mixer possesses the basic performance "mixing efficiency", and is one of the most important construction machines on the step that manufactures concrete. The bi-axial forced-mixing type of the mixer is high and the mixing efficiency is the highest. The flow patterns of this type mixer are divided into two: the locally crossing flow and the globally circulating flow. The globally circulating flow uniformly mixes fine particle materials that differ greatly the grain size turned on and are various and cement active. The locally crossing flow contributes to "Knead" to improve the contact frequency of the cement particle and water.</P>
<P>In the research, concrete was assumed to be a viscous model of one phase system for the model mixer of two types with different area of the locally crossing flow, the mixing efficiency curve of the model concrete of the high viscosity and the low viscosity was a process of becoming uniform with the axial rotation, and quantification was attempted. The second research tried the quantification of the crossing flow around the blade generated when two circulating flows crossed by the pressure fluctuation of the pressure sensor installed in the surface of the blade of the mixer was attempted, and the magnitude of the crossing Flow generated in the model mixer of two types and the correlation of the mixing efficiency curve were considered.</P>
</ABST>
<KWDG>
<KWD>Mixing efficiency</KWD>
<KWD>vessel shape</KWD>
<KWD>bi-axial forced-mixing type mixer</KWD>
<KWD>model concrete</KWD>
<KWD>blade</KWD>
<KWD>fluctuation</KWD>
</KWDG>
</FRONT>
</ART>
