<ART ID="06522" PID="2415n16" JID="140" BPAGE="2537" EPAGE="2542" PII="S0217979210065222" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCED TENSILE DUCTILITY IN AN ELECTRODEPOSITED <F><RM>CU</RM></F> WITH NANO-SIZED GROWTH TWINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUOYONG</FNM>
<SNM>WANG</SNM>
<EAD>wanggy06@mails.jlu.edu.cn</EAD>
<X-REF REFID="S0217979210065222AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065222AF001">Key Laboratory of Automobile Materials, Department of Materials Science and Engineering, Jilin University, No. 5988 Renmin Street, Changchun 130025, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHONGHAO</FNM>
<SNM>JIANG</SNM>
<EAD>jzh@jlu.edu.cn</EAD>
<X-REF REFID="S0217979210065222AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANSHE</FNM>
<SNM>LIAN</SNM>
<EAD>lianjs@jlu.edu.cn</EAD>
<X-REF REFID="S0217979210065222FN001"></X-REF>
<X-REF REFID="S0217979210065222AF002"></X-REF>
</AUT>
<FTN ID="S0217979210065222FN001">
<P>Corresponding author. Tel.:+86 431 85095875; Fax: +86 431 85095876.</P></FTN>
<AFF ID="S0217979210065222AF002">Key Laboratory of Automobile Materials, Department of Materials Science and Engineering, Jilin University, No. 5988 Renmin Street, Changchun 130025, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>12 July 2009</RV>
</HIST>
<ABST>
<P>A fully dense electrodeposited microcrystalline copper with nano-scale twins was synthesized by electrodeposition. The microstructure of this copper was analyzed X-ray diffractometer (XRD) and by transmission electron microscopy (TEM). The grains of mean size about 2mm were divided by high density of growth twins with mean lamellar thickness of about 90 nm. Tensile tests at different strain rates and room temperature showed that the strength increased from 379 MPa to 458 MPa with strain rate increasing from 10<SUP>-5</SUP> s<SUP>-1</SUP> to 0.1 s<SUP>-1</SUP>. The elongations to fracture were in the range of 13.6~15.5%. So this <F><RM>Cu</RM></F> has good combination of strength and ductility. The strengths are much higher than that determined by Hall-Petch relation with the same grain size, which means that twin boundaries are effective in blocking dislocation motion. The strain rate sensitivity and activation volume estimated from the flow stress versus strain curves was 0.016 and 84 b<SUP>3</SUP>~69b<SUP>3</SUP>, respectively. Such a large activation volume indicates that the deformation of this copper was controlled by dislocation process.</P>
</ABST>
<KWDG>
<KWD>Nano-scale twins</KWD>
<KWD>copper</KWD>
<KWD>mechanical properties</KWD>
<KWD>plastic deformation</KWD>
</KWDG>
</FRONT>
</ART>
