<ART ID="06524" PID="2415n16" JID="140" BPAGE="2549" EPAGE="2554" PII="S0217979210065246" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON FRACTURE BEHAVIORS OF CERAMIC USING SHOCK COMPRESSIVE WAVE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAE-HOON</FNM>
<SNM>KIM</SNM>
<EAD>kimjhoon@cnu.ac.kr</EAD>
<X-REF REFID="S0217979210065246FN001"></X-REF>
<X-REF REFID="S0217979210065246AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065246FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YOUNG-SHIN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979210065246AF001"></X-REF>
</AUT>
<AUT>
<FNM>KWON-TAE</FNM>
<SNM>HWANG</SNM>
<X-REF REFID="S0217979210065246AF001"></X-REF>
</AUT>
<AUT>
<FNM>WOO-SUNG</FNM>
<SNM>SHIM</SNM>
<X-REF REFID="S0217979210065246AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065246AF001">BK21 Mechatronics Groups, Dept. of Mechanical Design Engineering, Chungnam National University, Daejeon, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JONG-HO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979210065246AF002"></X-REF>
</AUT>
<AUT>
<FNM>KEE-HYEUK</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979210065246AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065246AF002">BK21 Mechatronics Groups, Dept. of Mechanical Engineering, Chungnam National University, Daejeon, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SU-JIN</FNM>
<SNM>YOON</SNM>
<X-REF REFID="S0217979210065246AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065246AF003">Agency for Defense Development, Yuseong P.O.Box 35, Daejeon, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
<RV>11 July 2009</RV>
</HIST>
<ABST>
<P>An experimental investigation was carried out to evaluate the fracture pressure and behaviors of ceramic materials for a dome port cover of an air breathing engine. The experiments were performed in a shock tube, which had a working section of 70 mm in diameter and a total length of 6 m in the shock tube. The response pressure transducers were used to measure expansion pressure and reflection pressure of working section near the end edge of the shock tube. Fractured specimens collected from the dump tank were investigated for the fracture phenomenon of ceramics after testing. The fracture pressure increases as a specimen thickness increases, and as the specimen diameter decreases, respectively. The driven gas pressures <F><RM>P</RM><INF>2</INF></F> obtained from theory and experiment agree well. The reflection wave pressures <F><RM>P</RM><INF>5</INF></F> agree well comparatively with both results of equation and experiment at low pressure of <F><RM>P</RM><INF>4</INF></F>, but they do not agree well at high pressure of <F><RM>P</RM><INF>4</INF></F>. The fracture phenomena of the plate and dome specimens at the same diameter are broken into small particles in various thicknesses, but the fracture phenomenon of the plate specimen is not broken into the particles as specimen diameter decreases.</P>
</ABST>
<KWDG>
<KWD>Shock compressive wave</KWD>
<KWD>shock tube</KWD>
<KWD>dome port cover</KWD>
<KWD>air breathing engine</KWD>
<KWD>ceramic</KWD>
<KWD>fracture pressure</KWD>
<KWD>reflection wave</KWD>
</KWDG>
</FRONT>
</ART>
