<ART ID="06525" PID="2415n16" JID="140" BPAGE="2555" EPAGE="2560" PII="S0217979210065258" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INJECTION MOLDING OF FLAT GLASS FIBER REINFORCED THERMOPLASTICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUTO</FNM>
<SNM>TANAKA</SNM>
<EAD>ktanaka@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S0217979210065258FN001"></X-REF>
<X-REF REFID="S0217979210065258AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065258FN001">
<P>2-4, Higashi-tojigawara-cho, Ichijoji, Sakyo, Kyoto, 606-8122, Japan.</P></FTN>
<AFF ID="S0217979210065258AF001">Department of Biomedical Engineering, Doshisha University, 1-3 Tatara-miyakodani Kyotanabe-city, Kyoto, 610-0394, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TSUTAO</FNM>
<SNM>KATAYAMA</SNM>
<EAD>tkatayam@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S0217979210065258AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065258AF002">Department of Biomedical Engineering, Doshisha University, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TATSUYA</FNM>
<SNM>TANAKA</SNM>
<EAD>ttanaka@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S0217979210065258AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065258AF003">Department of Mechanical Engineering, Doshisha University, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>ANGURI</SNM>
<X-REF REFID="S0217979210065258AF004"></X-REF>
</AUT>
<AFF ID="S0217979210065258AF004">Department of Mechanical Engineering, Doshisha University, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2008</RE>
<RV>13 August 2009</RV>
</HIST>
<ABST>
<P>During an injection molding of composite materials, fiber attrition occurs and the average fiber length is reduced. In order to control the breakage of fibers and degradation of mechanical properties during processing, Flat glass Fiber (FF), that has oval cross-section shape, has been developed to use for glass fiber reinforced thermoplastic (GFRTP). Using FF as reinforcement of GFRTP has advantages as following: (1) Fluidity of FF is better than conventional Normal glass Fiber (NF) with 'circular' cross-section; (2) Fiber breakage during the injection molding process using FF is smaller than that using NF. In this study, the mechanical properties of FF and NF were compared for reinforcement of long fiber thermoplastics pellets (LFT pellets). We have also investigated the effect of screw design on fiber damage and the mechanical properties. The mechanical properties of specimens molded by FF reinforcement LFT (FF-LFT) pellets were superior to these of NF reinforcement LFT (NF-LFT) pellets. The former could give composites with higher fluidity and longer residual fiber length. Moreover, FF was able to strengthen injection-molded samples with higher fiber content than NF. Low shear type screw was effective to prevent the fiber attrition during plasticization process, hence leads to better mechanical properties of GFRTP</P>
</ABST>
<KWDG>
<KWD>Glass fiber reinforced thermoplastics</KWD>
<KWD>injection molding</KWD>
<KWD>flat glass fiber</KWD>
</KWDG>
</FRONT>
</ART>
