<ART ID="06529" PID="2415n16" JID="140" BPAGE="2579" EPAGE="2584" PII="S0217979210065295" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSTERIOR CRUCIATE LIGAMENT (PCL) RECONSTRUCTION BY TRANSTIBIAL TUNNEL:</MTI>
<RTI>Reconstruction by Transtibial Tunnel</RTI>
<STI>SUGGESTIONS OF LENGTHENING AND SLIPPAGE RATIO</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAY-JUNG</FNM>
<SNM>KIM</SNM>
<EAD>jaykim@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979210065295AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065295AF001">School of Mechanical Engineering, Hanyang University, Sungdong-ku, Haengdang-dong 17, Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHEOL-WOONG</FNM>
<SNM>KIM</SNM>
<EAD>woong25@korea.ac.kr</EAD>
<X-REF REFID="S0217979210065295FN001"></X-REF>
<X-REF REFID="S0217979210065295AF002"></X-REF>
</AUT>
<FTN ID="S0217979210065295FN001">
<P>Corresponding author, Tel.: +82-2-944-6843, Fax.: +82-2-944-6842</P></FTN>
<AFF ID="S0217979210065295AF002">Research Institute of Engineering Technology, Korea University / Triple-C Medical Corporation, 904, Smart House, Seoul Techno Par, 172, Gongreung2-dong, Nowon-gu, Seoul 139-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
<RV>30 June 2009</RV>
</HIST>
<ABST>
<P>This paper examined the biomechanical fatigue behavior of Achilles tendon autograft after posterior cruciate ligament (PLC) reconstructions. It experimented with various fixation devices and locations on the degree of initial lengthening and slippage to investigate the relationship between lengthening and slippage ratios among calcaneal and soft tissue fixation methods. Eight specimens of proximal tibia and Achilles tendon grafts were harvested from cadavers and classified into four groups according to the type of transtibial fixation technique. A cyclic load ranging from 50<IT>N</IT> to 250<IT>N</IT> was applied to each graft when fixed to the proximal tibia at 55 degrees. The soft tissue fixation method, which uses an interference screw, demonstrated a 56.4% ratio of slippage to total elongation. The use of a double cross-pin with the same method demonstrated a 45.4% slippage ratio. The former was associated with approximately 2 mm less total elongation and 13% more slippage than lengthening compared to the latter. This result was predominantly due to the poor standard of fixation compared to the same method using a double cross-pin.</P>
</ABST>
<KWDG>
<KWD>Interference screw</KWD>
<KWD>double ross-pin</KWD>
<KWD>Achilles tendon</KWD>
<KWD>initial lengthening</KWD>
<KWD>slippage ratio</KWD>
<KWD>posterior cruciate ligament (PCL) reconstruction</KWD>
<KWD>fixation device</KWD>
<KWD>transtibial tunnel</KWD>
</KWDG>
</FRONT>
</ART>
