<ART ID="06536" PID="2415n16" JID="140" BPAGE="2621" EPAGE="2626" PII="S0217979210065362" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF THE JOINT-INTERFACE PROPERTIES OF SCM440-S45C STEELS JOINED BY FRICTION WELDING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEON-JIN</FNM>
<SNM>KIM</SNM>
<EAD>sjkim@pknu.ac.kr</EAD>
<X-REF REFID="S0217979210065362AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065362AF001">Dept. of Mechanical Automotive Engineering, Pukyong National University, San 100, Youngdang-dong, Nam-gu, Busan, 608-739, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YU-SIK</FNM>
<SNM>KONG</SNM>
<EAD>kongys@pknu.ac.kr</EAD>
<X-REF REFID="S0217979210065362AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAN-KI</FNM>
<SNM>YOON</SNM>
<EAD>hkyoon@dongeui.ac.kr</EAD>
<X-REF REFID="S0217979210065362AF003"></X-REF>
</AUT>
<AUT>
<FNM>WON-TAEK</FNM>
<SNM>JUNG</SNM>
<EAD>foringum@naver.com</EAD>
<X-REF REFID="S0217979210065362FN001"></X-REF>
<X-REF REFID="S0217979210065362AF004"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-WOONG</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217979210065362FN001"></X-REF>
<X-REF REFID="S0217979210065362AF004"></X-REF>
</AUT>
<FTN ID="S0217979210065362FN001">
<P>Graduate Student.</P></FTN>
<AFF ID="S0217979210065362AF002">Dept. of Mechanical Automotive Engineering, Pukyong National University, Busan, 608-739, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979210065362AF003">Department of Mechanical Engineering, Dongeui University, Busan, 614-715, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979210065362AF004">School of Mechanical Engineering, Pukyong National University, Busan, 608-739, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
<RV>02 July 2009</RV>
</HIST>
<ABST>
<P>The purpose of this study is to investigate experimentally the hardness distributions and micro-structural properties of the dissimilar joints using chrome molybdenum steel (SCM440) to carbon steel (S45C) parts. The experiments were carried out using a beforehand designed and constructed experimental friction welding set-up, constructed as a continuous-drive brake type. The pilot dissimilar welding experiments under different friction pressure and friction time were carried out to obtain optimum welding parameters using visual examination and tensile tests. Vicker's hardness distributions and microstructures in the interfaces of the dissimilar joints for PWHT were also obtained and examined. The obtained results were compared with those of the previous study.</P>
</ABST>
<KWDG>
<KWD>Friction welding (FRW)</KWD>
<KWD>heat affected zone (HAZ)</KWD>
<KWD>post weld heat treatment (PWHT)</KWD>
<KWD>tensile strength</KWD>
<KWD>hardness distribution</KWD>
<KWD>micro-structural property</KWD>
</KWDG>
</FRONT>
</ART>
