<ART ID="06540" PID="2415n16" JID="140" BPAGE="2645" EPAGE="2650" PII="S0217979210065404" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE CHARACTERISTICS OF SKD-61 BY ULTRASONIC NANOCRYSTAL SURFACE MODIFICATION TECHNOLOGY UNDER STATIC LOAD VARIATION</MTI>
<RTI>Fatigue Characteristics of SKD-61 by UNSM Technology under Static Load Variation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANG-MIN</FNM>
<SNM>SUH</SNM>
<EAD>cmsuh@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065404AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065404AF001">School of Mechanical Engineering, Kyungpook National University, 1370 Sankyuk-dong, Buk-gu, Taegu, 702-701, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>MOON-HWAN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979210065404AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065404AF002">School of Automotive Engineering, Gumi College, Gumi, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-SIK</FNM>
<SNM>PYOUN</SNM>
<X-REF REFID="S0217979210065404AF003"></X-REF>
</AUT>
<AFF ID="S0217979210065404AF003">Department of Mechanical Engineering, SunMoon University, Asan, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2008</RE>
<RV>07 July 2009</RV>
</HIST>
<ABST>
<P>At first, the specimens of SKD-61 are prepared and tested to verify the effects of ultrasonic nano-crystal surface modification (UNSM) technology on the variation of mechanical properties under static load variation. 20 kHz frequency was applied to the ball tip, and the applied static forces were changed three kinds of load level 40, 60, and 80 N, respectively. The grain size of SKD-61 surface treated by UNSM becomes very fine to nano-scale crystal and structure is observed till certain depth. The compressive residual stress becomes -810, -1200 and -1400 MPa to a 150 &#x00B5;m depth after the UNSM process according to three kinds of load level 40, 60, and 80 N, respectively. Fatigue limits of 10<SUP>7</SUP> cycles are increased by 8.3, 11.2, and 17.9% after UNSM at the smooth specimen according to three kinds of load level, respectively. Interior-originating fracture, fish-eye crack, occurs after UNSM because of a nano structured modification by a surface plastic deformation and compressive residual stress in the case of the smooth specimen. UNSM improves the mechanical properties effectively and is becoming a practical method to improve the service life of the trimming knives. Productivity and reliability of a cold rolling process have improved more than 2 times by the application of the UNSM trimming knives.</P>
</ABST>
<KWDG>
<KWD>Ultrasonic nano crystal surface modification (UNSM)</KWD>
<KWD>compressive residual stress</KWD>
<KWD>fish-eye crack</KWD>
<KWD>fatigue</KWD>
<KWD>interior-originating fracture</KWD>
</KWDG>
</FRONT>
</ART>
