<ART ID="06552" PID="2415n16" JID="140" BPAGE="2719" EPAGE="2724" PII="S0217979210065520" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTISCALE SIMULATION OF MICROCRACK BASED ON A NEW ADAPTIVE FINITE ELEMENT METHOD</MTI>
<RTI>Multiscale Simulation of Microcrack</RTI>
<INFO>Project supported by the NSFC (No. 10826107, 10774017).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yun</FNM>
<SNM>Xu</SNM>
<EAD>xu_yun@iapcm.ac.cn</EAD>
<X-REF REFID="S0217979210065520AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jun</FNM>
<SNM>Chen</SNM>
<EAD>jun_chen@iapcm.ac.cn</EAD>
<X-REF REFID="S0217979210065520AF001"></X-REF>
</AUT>
<AUT>
<FNM>Dong Quan</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217979210065520AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jin Shan</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S0217979210065520AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065520AF001">Laboratory of Computational Physics, Institute of Applied Physics and Computational Mathematics, Beijing 100088, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>22 July 2009</RV>
</HIST>
<ABST>
<P>In this paper, a new adaptive finite element (FE) framework based on the variational multiscale method is proposed and applied to simulate the dynamic behaviors of metal under loadings. First, the extended bridging scale method is used to couple molecular dynamics and FE. Then, macro damages evolvements of those micro defects are simulated by the adaptive FE method. Some auxiliary strategies, such as the conservative mesh remapping, failure mechanism and mesh splitting technique are also included in the adaptive FE computation. Efficiency of our method is validated by numerical experiments.</P>
</ABST>
<KWDG>
<KWD>Adaptive finite element method</KWD>
<KWD>multiscale simulation</KWD>
<KWD>material computation</KWD>
</KWDG>
</FRONT>
</ART>
