<ART ID="06555" PID="2415n16" JID="140" BPAGE="2737" EPAGE="2742" PII="S0217979210065556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATHEMATICAL APPROACH AND GENERAL FORMULATION FOR ERROR SYNTHESIS MODELING OF MULTI-AXIS SYSTEM</MTI>
<RTI>Mathematical Approach and General Formulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-MOK</FNM>
<SNM>LEE</SNM>
<EAD>nurbs74@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065556AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEUNG-HAN</FNM>
<SNM>YANG</SNM>
<EAD>syang@knu.ac.kr</EAD>
<X-REF REFID="S0217979210065556FN001"></X-REF>
<X-REF REFID="S0217979210065556AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065556FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979210065556AF001">School of Mechanical Engineering, Kyungpook National University, 1370 Sangyuk-dong, Buk-gu, Daegu, 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>12 July 2009</RV>
</HIST>
<ABST>
<P>Improving position accuracy of multi-axis machine tools is widely researched. The best known and widely used parametric approach models the direct kinematics of the work-piece and tool kinematic chain and use error synthesis modeling composed of homogeneous transform matrix (HTM). With respect to five axis machine tools, the increase in the number of axis and consideration of different configuration make computation of error matrices difficult and result in long error equations. In addition it becomes difficult to interpret the physical meaning of error terms in these equations. This work presents a mathematical formulation of error synthesis modeling for multi-axis system with the general joint series. This formula can be applied to all possible configurations.</P>
<P>The geometric model for an arbitrary joint is defined which is applicable to either prismatic or rotary joint. The error synthesis model for any configuration can be computed from the kinematic chains of a series of arbitrary joints. The proposed model consists of combination of error components of each local axis. Hence it is intuitive and easy to understand the effect of origin offset of local coordinates and squareness error with reference to the measurement coordinate.</P>
</ABST>
<KWDG>
<KWD>Multi-axis machine</KWD>
<KWD>error synthesis model</KWD>
<KWD>kinematic error</KWD>
</KWDG>
</FRONT>
</ART>
