<ART ID="06565" PID="2415n16" JID="140" BPAGE="2797" EPAGE="2802" PII="S0217979210065659" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Multiscale Modelling and Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF RESIDUAL STRESS FOR NARROW GAP WELDING USING FINITE ELEMENT METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHOON YEOL</FNM>
<SNM>LEE</SNM>
<EAD>cylee@yu.ac.kr</EAD>
<X-REF REFID="S0217979210065659AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE KEUN</FNM>
<SNM>HWANG</SNM>
<X-REF REFID="S0217979210065659AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOON WOO</FNM>
<SNM>BAE</SNM>
<X-REF REFID="S0217979210065659AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065659AF001">School of Mechanical Engineering, Yeungnam University, Gyoungsan, 712-749, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Reactor coolant loop (RCL) pipes circulating the heat generated in a nuclear power plant consist of so large diameter pipes that the installation of these pipes is one of the major construction processes. Conventionally, a shield metal arc welding (SMAW) process has been mainly used in RCL piping installations, which sometimes caused severe deformations, dislocation of main equipments and various other complications due to excessive heat input in welding processes. Hence, automation of the work of welding is required and narrow-gap welding (NGW) process is being reviewed for new nuclear power plants as an alternative method of welding. In this study, transient heat transfer and thermo-elastic-plastic analyses have been performed for the residual stress distribution on the narrow gap weldment of RCL by finite element method under various conditions including surface heat flux and temperature dependent thermo-physical properties.</P>
</ABST>
<KWDG>
<KWD>Reactor coolant loop</KWD>
<KWD>narrow gap welding</KWD>
<KWD>residual stress</KWD>
<KWD>thermo-elastic-plastic analysis</KWD>
<KWD>transient heat transfer</KWD>
</KWDG>
</FRONT>
</ART>
