<ART ID="06572" PID="2415n16" JID="140" BPAGE="2838" EPAGE="2843" PII="S0217979210065726" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Ecomaterials and Energy Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLEXURAL PROPERTIES OF INJECTION-MOLDED BAMBOO/PBS COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUYA</FNM>
<SNM>OHKITA</SNM>
<EAD>vm8523@pref.kagawa.lg.jp</EAD>
<X-REF REFID="S0217979210065726FN001"></X-REF>
<X-REF REFID="S0217979210065726AF001"></X-REF>
</AUT>
<FTN ID="S0217979210065726FN001">
<P>Graduate School of Advanced Technology and Science, The University of Tokushima, 2-1, Minamijosanjima-cho, Tokushima 770-8506, Japan.</P></FTN>
<AFF ID="S0217979210065726AF001">Wood Processing Section, Kagawa Prefectural Industrial Technology Center, 587-1, Goto-cho, Takamatsu 761-8031, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HITOSHI</FNM>
<SNM>TAKAGI</SNM>
<EAD>takagi@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210065726AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065726AF002">Institute of Technology and Science, The University of Tokushima, 2-1, Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2008</RE>
<RV>22 July 2009</RV>
</HIST>
<ABST>
<P>In recent years, from an environmental perspective, there has been increasing interest in the change to a sustainable society. The use of natural-fiber-reinforced biodegradable composites has been proposed as one solution. Bamboo is an often used renewable bio-resource; it has an inherent advantage of rapid growth. Polybutylene succinate <F>(<RM>PBS</RM>)</F>, used as matrix resin, has biodegradable characteristics. This paper describes flexural properties of bamboo/<F><RM>PBS</RM></F> composites prepared by injection molding. The following results were obtained. The flexural modulus was improved with increasing bamboo powder contents when the cylinder temperature of the injection molder was 140&#x00B0;C. However, the flexural strength showed the opposite tendency to be decreased with increasing bamboo powder contents. An SEM photomicrograph of the fracture surface for bamboo/<F><RM>PBS</RM></F> composites showed typical fracture behavior of pull-out fibers without fiber fracture. Furthermore, there was no adhesion of <F><RM>PBS</RM></F> resin on the bamboo fiber surface. Processing conditions affected mechanical properties of bamboo/<F><RM>PBS</RM></F> composites, imparting higher flexural strength and flexural modulus at high cylinder temperatures such as 180&#x00B0;C and 200&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD>Green composites</KWD>
<KWD>bamboo</KWD>
<KWD>injection molding</KWD>
<KWD>biodegradable resin</KWD>
</KWDG>
</FRONT>
</ART>
