<ART ID="06580" PID="2415n16" JID="140" BPAGE="2886" EPAGE="2891" PII="S0217979210065805" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>High Temperature Structural Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-CYCLE FATIGUE BEHAVIOR OF AM3 NICKEL-BASE SINGLE CRYSTAL SUPERALLOY AT HIGH TEMPERATURE</MTI>
<RTI>High-Cycle Fatigue Behavior of AM3 Nickel-base Single Crystal Superalloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>SHUI</SNM>
<EAD>dcbsy@yahoo.com.cn</EAD>
<X-REF REFID="S0217979210065805AF001"></X-REF>
</AUT>
<AFF ID="S0217979210065805AF001">Department of Superalloy, Institute of Metal Research, Chinese Academy of Sciences, No. 72 Wenhua Road, Shenyang 110016, <CNY>PR China</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979210065805AF002"></X-REF>
</AUT>
<AUT>
<FNM>X.F.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979210065805AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.Q.</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979210065805AF002"></X-REF>
</AUT>
<AFF ID="S0217979210065805AF002">Department of Superalloy, Institute of Metal Research, Chinese Academy of Sciences, No. 72 Wenhua Road, Shenyang 110016, <CNY>PR China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>26 July 2009</RV>
</HIST>
<ABST>
<P>A single crystal nickel-base superalloy with &#x2039;001&#x203A; orientation was subjected to high cycle fatigue loading at temperature of 700&#x00B0;C and 870&#x00B0;C. The tests were performed in ambient atmosphere under load control at a stress ratio <F><RM>R</RM>=&#x03C3;<INF><RM>min</RM></INF>/&#x03C3;<INF><RM>max</RM></INF>=0.1</F> and a frequency of 83.3 Hz on smooth specimens. In this paper, the premature initiation and rapid propagation of cracks to failure due to high frequency cyclic loading were explored. The dislocation characteristics and fracture surface observation were evaluated through scanning electron microscopy and transmission electron microscopy, respectively. The results showed that the fatigue strength at 700&#x00B0;C was higher than that at 870&#x00B0;C. At 700&#x00B0;C the interaction of cyclic stress with high temperature induced the precipitation of homogeneous hyperfine secondary &#x03B3;&#x2032; particles, that is beneficial to fatigue strength. At 870&#x00B0;C, the cyclic stress led to the formation of persistent slip bands moving through the &#x03B3; matrix channels and the &#x03B3;&#x2032; precipitates. The morphology change of &#x03B3;&#x2032; phase was not notable during the deformation at high frequency cyclic loading.</P>
</ABST>
<KWDG>
<KWD>Nickel-base single crystal superalloy</KWD>
<KWD>high cycle fatigue</KWD>
<KWD>fracture</KWD>
<KWD>microstructure</KWD>
</KWDG>
</FRONT>
</ART>
