<ART ID="06601" PID="2415n16" JID="140" BPAGE="3017" EPAGE="3022" PII="S021797921006601X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATION BETWEEN MICROSTRUCTURE AND THERMAL CONDUCTIVITY OF PLASMA-SPRAYED 8YSZ COATING</MTI>
<RTI>Relation between Microstructure and Thermal Conductivity of APSed YSZ Coating</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021797921006601XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG-JIU</FNM>
<SNM>LI</SNM>
<EAD>licj@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S021797921006601XFN001"></X-REF>
<X-REF REFID="S021797921006601XAF001"></X-REF>
</AUT>
<FTN ID="S021797921006601XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUAN-JUN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S021797921006601XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG-XING</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021797921006601XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006601XAF001">State Key Laboratory for Mechanical Behavior of Materials, School of Materials Science and Engineering, Xi'an Jiaotong University, Xi'an, Shaanxi, 710049, <CNY>P.R.China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Plasma-sprayed YSZ coatings have been widely employed as thermal insulation coatings in gas turbine for its low thermal conductivity. Thermal conductivity of ceramic coatings is closely related to coating microstructure. In the present study, YSZ coating was deposited on a stainless steel by atmospheric plasma spraying using a fuse-crushed 8wt.%<F><RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>-stablized <F><RM>ZrO</RM><INF>2</INF></F> powder at different spray distances from 70 mm and 100 mm. The microstructure of YSZ coatings was quantitatively characterized through visualization of lamellar structure assisted by electroplating <F><RM>Ni</RM></F> and subsequent EDX line analysis. The thermal conductivity of YSZ coatings with different microstructures was tested by a laser flash technique. Results showed that the mean lamellar bonding ratio was 32% and almost kept unchanged for the coatings deposited at 70 mm and 85 mm and it was reduced by 25% when distance was increased to 100 mm. The thermal conductivity of the coatings largely depended on the mean bonding ratio between lamellae and increased with the bonding ratio.</P>
</ABST>
<KWDG>
<KWD>Thermal conductivity</KWD>
<KWD>mean bonding ratio</KWD>
<KWD>width of lamellar gaps</KWD>
<KWD>plasma spraying</KWD>
</KWDG>
</FRONT>
</ART>
