<ART ID="06613" PID="2415n16" JID="140" BPAGE="3089" EPAGE="3094" PII="S0217979210066136" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION AND CHARACTERISTIC OF BIOLOGICALLY BASED <F><RM>CO</RM>-<RM>NI</RM>-<RM>P</RM></F> MICROSTRUCTURE METAL PARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SONGMEI</FNM>
<SNM>LI</SNM>
<EAD>songmei_li@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210066136FN001"></X-REF>
<X-REF REFID="S0217979210066136AF001"></X-REF>
</AUT>
<FTN ID="S0217979210066136FN001">
<P>Corresponding author. Tel. +86 10 82317103; fax. +86 10 82317103.</P></FTN>
<AFF ID="S0217979210066136AF001">Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>XIAOLIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>tianjinzxl@163.com</EAD>
<X-REF REFID="S0217979210066136AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANHUA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979210066136AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066136AF002">School of Material Science and Engineering, Beihang University, Beijing 100083, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Biological materials naturally display an astonishing variety of sophisticated nanostructures that are difficult to obtain even with the most technological advanced synthetic methodologies. We describe a new type of <F><RM>Co</RM>-<RM>Ni</RM>-<RM>P</RM></F> ternary alloy microstructure particles prepared by electroless deposition based on biological templating. The plating parameters were explored and the microstructure material was studied by microbiological method, scanning election microscope (SEM), energy dispersive analysis (EDS), X-ray diffraction (XRD) and vibrating sample magnetometer (VSM). The results showed that the <IT>Bacillus</IT> were coated by <F><RM>Co</RM>-<RM>Ni</RM>-<RM>P</RM></F> ternary alloy successfully and the average contents of <F><RM>Co</RM></F>, <F><RM>Ni</RM></F>, and <F><RM>P</RM></F> in <F><RM>Co</RM>-<RM>Ni</RM>-<RM>P</RM></F> coating were about 18.73 wt%, 74.43 wt% and 3.04 wt%, respectively. The structures of as-plated <F><RM>Co</RM>-<RM>Ni</RM>-<RM>P</RM></F> alloy were amorphous and exhibited excellent magnetic property. The values of saturation magnetization (Ms), remnants magnetization (Mr) and coercivity (Hc) of the sample were about 18 emu/g, 3.5 emu/g, and 107 Oe, receptivity.</P>
</ABST>
<KWDG>
<KWD>MEMS</KWD>
<KWD>Biological templating</KWD>
<KWD><F><RM>Co</RM>-<RM>Ni</RM>-<RM>P</RM></F></KWD>
<KWD>electroless deposition</KWD>
<KWD>Bacillus</KWD>
</KWDG>
</FRONT>
</ART>
