<ART ID="06614" PID="2415n16" JID="140" BPAGE="3095" EPAGE="3100" PII="S0217979210066148" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF DEPOSITION CONDITIONS ON FATIGUE PROPERTIES OF MARTENSITIC STAINLESS STEEL WITH <F><RM>TIN</RM></F> FILM COATED BY ARC ION PLATING METHOD</MTI>
<RTI>Fatigue Properties of Martensitic Stainless Steel with <F><RM>TiN</RM></F> Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>FUKUI</SNM>
<EAD>fukui@takamatsu-nct.ac.jp</EAD>
<X-REF REFID="S0217979210066148AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<X-REF REFID="S0217979210066148AF002"></X-REF>
</AUT>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<X-REF REFID="S0217979210066148AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066148AF001">Department of Mechanical Engineering, Takamatsu National College of Technology, 355 Chyokushi-cho, Takamatsu-City, Kagawa 7618058, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210066148AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>The surface properties like roughness etc. strongly influence the fatigue strength of high-tensile steel. To investigate the effect of surface condition and <F><RM>TiN</RM></F> coating on the fatigue strength of high-strength steel, four-point bending fatigue tests were carried out for martensitic stainless steel with <F><RM>TiN</RM></F> film coated using arc ion plating (AIP) method. This study, using samples that had been polished under several size of grind particle, examines the influence of pre-coating treatment on fatigue properties. A 2-&#x00B5;m-thick <F><RM>TiN</RM></F> film was deposited onto the substrate under three kinds of polishing condition. The difference of the hardness originated in the residual stress or thin deformation layer where the difference of the size of grinding particle of the surface polishing. And it leads the transformation of the interface of the substrate and the <F><RM>TiN</RM></F> film and improves fatigue limit.</P>
</ABST>
<KWDG>
<KWD>Fatigue</KWD>
<KWD>stainless steel</KWD>
<KWD>coating</KWD>
<KWD><F><RM>TiN</RM></F></KWD>
<KWD>arc ion plating</KWD>
</KWDG>
</FRONT>
</ART>
