<ART ID="06620" PID="2415n16" JID="140" BPAGE="3131" EPAGE="3136" PII="S0217979210066203" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surfaces, Interfaces and Surface Analysis of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND TRIBOBOGICAL PERFORMANCE OF <F><RM>TI</RM>1-<RM>X</RM> <RM>ALXN</RM></F> FILMS FABRICATED BY REACTIVE MAGNETRON SPUTTERING</MTI>
<RTI>Microstructure and Tribobogical Performance of <F><RM>Ti</RM>1-<RM>X</RM> <RM>Alxn</RM></F> Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YE</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangye@stmail.ujs.edu.cn</EAD>
<X-REF REFID="S0217979210066203AF001"></X-REF>
</AUT>
<AFF ID="S0217979210066203AF001">Department of Material Science and Technology, Jiangsu University, Xue Fu Road No.301, Zhenjiang, Jiangsu, 212013, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>CHANG SHENG</FNM>
<SNM>LI</SNM>
<EAD>lichangsheng@ujs.edu.cn</EAD>
<X-REF REFID="S0217979210066203AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066203AF002">Department of Material Science and Technology, Jiangsu University, Xue Fu Road No.301, Zhenjiang, Jiangsu, 212013, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>XUE CHAO</FNM>
<SNM>LI</SNM>
<EAD>lixiang12245@163.com</EAD>
<X-REF REFID="S0217979210066203AF003"></X-REF>
</AUT>
<AFF ID="S0217979210066203AF003">Department of Material Science and Technology, Jiangsu University, Xue Fu Road No.301, Zhenjiang, Jiangsu, 212013, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
<RV>23 July 2009</RV>
</HIST>
<ABST>
<P><F><RM>Ti</RM>-<RM>Al</RM>-<RM>N</RM></F> Films with large scale chemical composition were fabricated on stainless steels by changing the relative substrate positions to targets using double-targeted reactive magnetron sputtering technique in one same process. Scanning electron microscopy (SEM) and X-ray diffraction (XRD) were used to characterize the composition and microstructure of films. Tribological performance of films was test at room temperature in air without any lubricant. Chemical composition of films altered with substrate positions from <F><RM>Ti</RM><INF>0.82</INF><RM>A</RM><INF>10.18</INF><RM>N</RM></F> to <F><RM>Ti</RM><INF>0.12</INF><RM>Al</RM><INF>0.88</INF><RM>N</RM></F>. XRD results indicated that before heat treatment sputtered films were amorphous, but different phases such as <F><RM>TiN</RM></F>, <F><RM>AlN</RM></F> and <F><RM>TiAlN</RM></F> were formed in films with different composition after heat treatment of <F>700&#x00B0;<RM>C</RM> &#x00D7; 1<RM>h</RM></F>. Friction and wear tests indicated that films with <F><RM>x</RM> = 0.57</F>, 0.65 hold the best tribological performance of <F><RM>Ti</RM>-<RM>Al</RM>-<RM>N</RM></F> films system because of the formation of hard phase <F><RM>TiAlN</RM></F> and different wear mechanism.</P>
</ABST>
<KWDG>
<KWD><F><RM>Ti</RM>-<RM>Al</RM>-<RM>N</RM></F> films</KWD>
<KWD>Reactive magnetron sputtering</KWD>
<KWD>wear mechanism</KWD>
<KWD>Tribological performance</KWD>
</KWDG>
</FRONT>
</ART>
