<ART ID="06633" PID="2415n16" JID="140" BPAGE="3209" EPAGE="3214" PII="S0217979210066331" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chemical Materials and Synthesis</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF <F>[(<RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF>)<INF>2-2y</INF>](<RM>Ti</RM><INF>2-2y</INF><RM>Li</RM><INF>2y</INF>)<RM>Si</RM><INF>2y</INF><RM>O</RM><INF>6-y</INF></F> CERAMIC AND ITS APPLICATION IN EFFICIENT PLASMA DECOMPOSITION OF CO<INF>2</INF></MTI>
<RTI>Synthesis of <F>[(<RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF>)<INF>2-2y</INF>](<RM>Ti</RM><INF>2-2y</INF><RM>Li</RM><INF>2y</INF>)<RM>Si</RM><INF>2y</INF><RM>O</RM><INF>6-y</INF></F> Ceramic and Its Application</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUIXING</FNM>
<SNM>LI</SNM>
<EAD>ruixingli@yahoo.com</EAD>
<X-REF REFID="S0217979210066331FN001"></X-REF>
<X-REF REFID="S0217979210066331AF001"></X-REF>
<X-REF REFID="S0217979210066331AF002"></X-REF>
</AUT>
<FTN ID="S0217979210066331FN001">
<P>Corresponding author: Ruixing Li; Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, XueYuan Road 37, Beijing 100191, China.</P></FTN>
<AUT>
<FNM>QING</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979210066331AF003"></X-REF>
</AUT>
<AUT>
<FNM>SHU</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S0217979210066331AF002"></X-REF>
</AUT>
<AUT>
<FNM>TSUGIO</FNM>
<SNM>SATO</SNM>
<X-REF REFID="S0217979210066331AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066331AF001">Key Laboratory of Aerospace Materials and Performance (Ministry of Education), School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979210066331AF002">Institute of Multidisciplinary Research for Advanced Materials, Tohoku University, 2-1-1 Katahira, Aoba-ku, Sendai 980-8577, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210066331AF003">Institute of Process Engineering, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>According to both the first principle and materials chemistry, a method for fabricating <F>[(<RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF>)<INF>2-2y</INF>](<RM>Ti</RM><INF>2-2y</INF><RM>Li</RM><INF>2y</INF>)<RM>Si</RM><INF>2y</INF><RM>O</RM><INF>6-y</INF></F> ceramic was investigated. It was considered that the sintering was promoted by self-accelerated diffusion due to the formation of point defects caused by doping with <F><RM>Li</RM><INF>2</INF><RM>Si</RM><INF>2</INF><RM>O</RM><INF>5</INF></F>. Consequently, a concept of non-stoichiometrically activated sintering, which was enhanced by point defects without the help of a grain boundary phase, was systematically studied in the <F><RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF><RM>TiO</RM><INF>3-</INF><RM>Li</RM><INF>2</INF><RM>Si</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> system. The mechanical and dielectric properties of <F>[(<RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF>)<INF>2-2y</INF>](<RM>Ti</RM><INF>2-2y</INF><RM>Li</RM><INF>2y</INF>)<RM>Si</RM><INF>2y</INF><RM>O</RM><INF>6-y</INF></F> were greatly enhanced by adding <F><RM>Li</RM><INF>2</INF><RM>Si</RM><INF>2</INF><RM>O</RM><INF>5</INF></F>. To improve CO<INF>2</INF> decomposition activity, <F>[(<RM>Ca</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF>)<INF>2-2y</INF>](<RM>Ti</RM><INF>2-2y</INF><RM>Li</RM><INF>2y</INF>)<RM>Si</RM><INF>2y</INF><RM>O</RM><INF>6-y</INF></F>, which possesses both high permittivity and high dielectric strength was used as a dielectric barrier to decompose CO<INF>2</INF> by dielectric barrier discharges (DBDs) plasma without using any catalyst and auxiliary substance. It successfully generated DBDs plasma and the CO<INF>2</INF> conversion was much higher than that using an alumina or a silica glass barrier which was widely used as the dielectric barrier in previous studies.</P>
</ABST>
<KWDG>
<KWD>Carbon dioxide</KWD>
<KWD>decomposition</KWD>
<KWD>plasma</KWD>
<KWD>non-stoichiometrical compound</KWD>
<KWD>sintering</KWD>
<KWD><F><RM>CaTiO</RM><INF>3</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
