<ART ID="06640" PID="2415n16" JID="140" BPAGE="3248" EPAGE="3252" PII="S0217979210066409" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chemical Materials and Synthesis</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROL OF MORPHOLOGY AND SURFACE PROPERTIES OF FLAKY LAYERED TITANATE NANOSHEETS USING SURFACTANT IN HYDROTHERMAL SOLUTION</MTI>
<RTI>Control of Morphology and Surface Properties of Flaky Layered TitanateNanosheets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIZO</FNM>
<SNM>NAKAGAWA</SNM>
<EAD>knakagaw@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S0217979210066409FN001"></X-REF>
<X-REF REFID="S0217979210066409AF001"></X-REF>
<X-REF REFID="S0217979210066409AF002"></X-REF>
<X-REF REFID="S0217979210066409AF003"></X-REF>
</AUT>
<FTN ID="S0217979210066409FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TOSHIMASA</FNM>
<SNM>OGATA</SNM>
<X-REF REFID="S0217979210066409AF003"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHIRO</FNM>
<SNM>SOTOWA</SNM>
<X-REF REFID="S0217979210066409AF001"></X-REF>
<X-REF REFID="S0217979210066409AF002"></X-REF>
<X-REF REFID="S0217979210066409AF003"></X-REF>
</AUT>
<AUT>
<FNM>SHIGERU</FNM>
<SNM>SUGIYAMA</SNM>
<X-REF REFID="S0217979210066409AF001"></X-REF>
<X-REF REFID="S0217979210066409AF002"></X-REF>
<X-REF REFID="S0217979210066409AF003"></X-REF>
</AUT>
<AFF ID="S0217979210066409AF001">Department of Advanced Materials, Institute of Technology and Science, The University of Tokushima, Minamijosanjima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210066409AF002">Department of Geosphere Environment and Energy, Center for Frontier Research of Engineering, The University of Tokushima, Minamijosanjima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210066409AF003">Department of Chemical Science and Technology, Faculty of Engineering, The University of Tokushima, Minamijosanjima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MOTONARI</FNM>
<SNM>ADACHI</SNM>
<X-REF REFID="S0217979210066409AF004"></X-REF>
<X-REF REFID="S0217979210066409AF005"></X-REF>
</AUT>
<AFF ID="S0217979210066409AF004">Research Center of Interfacial Phenomena, Faculty of Engineering, Doshisha University, 1-3 Miyakodani, Tatara, Kyotanabe 610-0321, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210066409AF005">Fuji Chemical Co., Ltd. 1-35-1 Deyashikinishi-machi, Hirakata 573-0003, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2008</RE>
</HIST>
<ABST>
<P>Layered titanate nanosheets were synthesized by hydrolyzing titanium tetraisopropoxide (TIPT) in hydrothermal solution using triethanolamine (TEOA), and dodecanediamine (DDA) as surfactant. The effects of synthesis conditions on the formation of layered titanate nanosheets were investigated. A layered structure of the titanate was produced under basic (pH12.8) conditions using <F><RM>NaOH</RM></F> or NH<INF>4</INF>OH aqueous solution. The flaky forms were observed only in reaction mixtures that included DDA, and the flaky forms had multilayer structure comprising several monolayer sheets. In addition, TEOA and DDA promote control of the crystalline structure of layered titanate. The surface acidity of layered titanate nanosheets was studied by coloration with color indicator reagents. The acidity of the sample corresponds to that of dilute hydrochloric acid. It is assumed that acid sites can be formed on the surface of titanate nanosheets by elimination of NH<INF>4</INF><SUP>+</SUP> caused by calcination in air.</P>
</ABST>
<KWDG>
<KWD>Titanate nanosheet</KWD>
<KWD>lamellar structure</KWD>
<KWD>surfactant</KWD>
<KWD>surface property</KWD>
</KWDG>
</FRONT>
</ART>
