<ART ID="06643" PID="2415n16" JID="140" BPAGE="3263" EPAGE="3268" PII="S0217979210066434" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chemical Materials and Synthesis</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MICROSTRUCTURE, CHEMICAL CHARACTERISTIC AND CRYSTALLIZATION BEHAVIOR OF THE POLYMER DERIVED <F><RM>Si</RM>-<RM>B</RM>-<RM>C</RM>-<RM>N</RM></F> AMORPHOUS CERAMIC</MTI>
<RTI>The Microstructure, Characteristic and Behavior of <F><RM>Si</RM>-<RM>B</RM>-<RM>C</RM>-<RM>N</RM></F> Amorphous Ceramic</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DOND</FNM>
<SNM>GAO</SNM>
<EAD>gd1983635@126.com</EAD>
<X-REF REFID="S0217979210066434AF001"></X-REF>
</AUT>
<AUT>
<FNM>FANWEI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210066434AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUE</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangy@buaa.edu.cn</EAD>
<X-REF REFID="S0217979210066434FN001"></X-REF>
<X-REF REFID="S0217979210066434AF001"></X-REF>
</AUT>
<FTN ID="S0217979210066434FN001">
<P>Corresponding author: Yue Zhang, born in 1958, professor, Ph.D. supervisor, School of Material Science and Engineering, Tel/Fax: 86-10-82316976.</P></FTN>
<AFF ID="S0217979210066434AF001">School of Material Science and Engineering, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>YANG</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979210066434AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOBIN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217979210066434AF002"></X-REF>
</AUT>
<AFF ID="S0217979210066434AF002">National key laboratory of advanced functional composite materials, Beijing, 100076, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2008</RE>
</HIST>
<ABST>
<P>Amorphous materials of the <F><RM>Si</RM>-(<RM>B</RM>)-<RM>C</RM>-<RM>N</RM></F> system have recently attracted considerable interest because of its hardness, low density, durability at extremely high temperature and easy to be prepared from precursor compounds by polymer route. The materials show a great potential to be used in the field of the Thermal Protective System (TPS) for the aircrafts, while the microstructure and chemical configuration are still not clearly revealed due to its complicated covalent character for this multi-component amorphous material. This paper focused on the characterization of polymer derived <F><RM>Si</RM>-(<RM>B</RM>)-<RM>C</RM>-<RM>N</RM></F> amorphous ceramic, various method were employed in order to obtain accurate information about the microstructure, chemical composition, bonding mode of components, such as TEM, EPMA, NMR and FT-IR. SiC crystalline was found existing in the amorphous glass, which indicates the preparation process was achieved accompanied by crystallization of <F><RM>SiC</RM></F> from polymer precursor. The microstructure of the researched material was analyzed and relative accurate chemical composition was obtained on the basis of characterization result, furthermore the covalent character of the amorphous material was deduced according to the characterization results obtained.</P>
</ABST>
<KWDG>
<KWD>Amorphous</KWD>
<KWD><F><RM>Si</RM>-(<RM>B</RM>)-<RM>C</RM>-<RM>N</RM></F></KWD>
<KWD>microstructure</KWD>
<KWD>chemical composition</KWD>
<KWD>crystallization</KWD>
</KWDG>
</FRONT>
</ART>
